Produzione del primo album

Cos è PhotoRecord?

PhotoRecord ti aiuta a disporre rapidamente foto digitali per produrre un attraente album fotografico. Puoi facilmente realizzare e stampare un album fotografico personalizzato quasi istantaneamente.

Cosa puoi fare...

  • Creare e stampare un album molto rapidamente con un minimo di cliccate del mouse accettando le impostazioni predefinite.

  • Creare album più personali selezionando tra vari album con layout multipli.

  • Selezionare foto e posizionale dove e come desideri.

  • Decorare l'album applicando un tema, aggiungendo cornici foto e clipart o cambiando i colori.

  • Valorizzare le illustrazioni usando speciali Effetti decorativi in base alle immagini di tua scelta o della clipart di PhotoRecord.

  • Aggiungere illustrazioni all'album illustrazioni create professionalmente.

  • Aggiungere didascalie e titoli a foto e pagine.

  • Aggiungere note e commenti all'album.

  • Stampare l'album.

Produzione del primo album

Argomenti correlati


Produzione del primo album

Nell'area compiti sulla finestra album, seleziona in sequenza ciascun compito numerato.

  1. Seleziona [image] Importa foto, poi clicca sul comando Importa foto.... Usa questo compito per sfogliare e selezionare le foto che vuoi includere nell'album.

  2. Seleziona [image] S tampante selezionata & tipo album. Usa questo compito per individuare la stampante e il tipo di album desiderati. La stampante predefinita e il tipo standard di album (Forma Libera) dovrebbero essere già selezionati.

Questo compito è facoltativo. Puoi accettare le impostazioni predefinite e passare direttamente alla fase 3.

  3. Seleziona [image] Carta selezionata. Usa questo compito per impostare le opzioni carta e stampa.

Questo compito è facoltativo. Puoi accettare le impostazioni predefinite e passare direttamente alla fase 4.

  4. Seleziona [image] Stampa. Usa questo compito per completare le opzioni di stampa.

Per accettare le impostazioni predefinite, devi semplicemente cliccare sul comando Stampa per iniziare a stampare l'album.

Usa i compiti facoltativi non numerati nell'area compiti per:

  • Decora album

  • Aggiungi titoli & didascalie

Puoi farlo in qualunque ordine e in qualsiasi momento.

Forma Libera | L'album predefinito. Quando apri PhotoRecord, automaticamente si crea un album in forma libera e si applica un tema.
Foglio in carta adesiva | Stampa foto in formato indice.
Una sola foto per pagina | Stampa una foto per pagina con o senza margini.
Foto a dimensioni fisse | Stampa tutte le foto sulla pagina con le stesse dimensioni e con un margine attorno a ciascuna foto.
Mosaico | Stampa foto bordo contro bordo senza alcun margine attorno alle foto.
Carta perforata | Stampa una o più foto su una pagina per farle corrispondere alle dimensioni delle perforazioni della carta. Richiede carta speciale su cui stampare.

Informazioni sulla finestra principale di PhotoRecord

Produzione del primo album

Quando apri per la prima volta PhotoRecord, si crea automaticamente un nuovo album con pagine vuote. Per produrre il primo album con il minimo sforzo, basta fare quanto segue:

  • Aggiungi le foto all'album, poi

  • Stampa.

Per tutto il resto, puoi accettare configurazioni predefinite di sistema.

Fasi per la realizzazione del primo album

Aggiunta di elementi personali all'album

Tipi di album tra cui scegliere

Argomenti correlati


Aggiornamento versioni precedenti

Quando installi questa nuova versione di PhotoRecord, si conservano tutti gli album creati con la versione precedente.


Vecchia e nuova terminologia

Seguono alcuni termini usati in precedenti versioni di PhotoRecord che sono cambiati:

  • Entità dell'estensione - Questa viene ora definita Distanza stampa fuori bordo.

  • Modalità Illustrazioni/Layout album - Puoi creare album Forma Libero simili agli album Illustrazioni/Layout di precedenti versioni di PhotoRecord.

  • Pagine in bianco - Pagine vuote sono presenti solo se le aggiungi specificamente all'album usando il comando Aggiungi Pagina sulla finestra album.

  • Quadro di comando fluttuante - Non esiste più. Devi semplicemente cliccare con il comando di destra del mouse per visualizzare una varietà di menu con cliccata a destra.

  • Layout indice- Un album Foglio in carta adesiva ti consente di stampare foto in formato indice. Esso sostituisce l'opzione Layout indice di precedenti versioni di PhotoRecord.

  • Area visualizzazione pagina - La finestra album è l'area principale usata per lavorare sul un album PhotoRecord. Ha lo stesso ruolo dell'area visualizzazione pagina delle precedenti versioni di PhotoRecord.

  • Opzioni pagina - Il comando opzioni pagina [image] non esiste più. Devi semplicemente cliccare con il comando di destra del mouse sopra lo sfondo pagina per visualizzare il menu con cliccata a destra delle opzioni album pagina.

  • Photo Optimizer PRO - Questo è stato sostituito da Stampa Exif.

  • Modalità stampa - Queste sono state sostituite da una combinazione di tipo album e layout foto , e il tipo di stampante installato sul tuo sistema.

  • Opzioni foto - Il comando opzioni foto [image] non è più presente. Devi semplicemente cliccare con il comando di destra del mouse sopra una foto per visualizzare il menu con cliccata a destra di opzioni foto.

  • Wizard modalità di stampa - Non vi è alcun Wizard modalità di stampa in PhotoRecord 2.0. Questo è sostituito dai compiti Seleziona stampante & tipo album e Carta selezionata.

  • Modalità stampa riquadri fotografici - Questa si chiama ora album Mosaico.


Informazioni sulla finestra principale di PhotoRecord

Tutti i compiti e le funzioni di PhotoRecord sono disponibili tramite la finestra principale di PhotoRecord. La finestra consiste delle seguenti parti:

  • Area compiti e funzioni

  • Finestra e barra degli strumenti dell'album

  • Navigatore di pagina

  • Barra dei menu

  • Barra di stato


Uso dell'area compiti e funzioni

Avvia un compito cliccando sull'icona del compito o sul nome del compito.

Ad esempio, puoi avviare il prelievo foto cliccando su [image], o su Importa foto.

Clicca su [image] per capovolgere l'Area compiti o l'Area funzioni.

Clicca su [image] per ripristinare l'Area compiti o l'Area funzioni.

Quattro comandi sono disponibili sulla barra degli strumenti dei compiti.

Annulla - Annulla la precedente operazione di modifica.

Ripeti - Riapplica l'operazione di modifica precedentemente annullata.

Salva - Salva l'album attuale.

Se l'album attuale non è già stato salvato, si visualizza il dialogo Salva con nome.

Guida - Apre la guida principale di PhotoRecord.

Produzione del primo album

Uso dell'area compiti e funzioni

Questa parte delle finestra principale di PhotoRecord ti conduce attraverso la sequenza di compiti richiesti per realizzare un album fotografico.

Area compiti

L'Area compiti è la parte più a sinistra della finestra principale di PhotoRecord e contiene icone che identificano ciascun compito.

  • Icone numerate indicano l'ordine in cui i compiti vengono ottimizzati per produrre rapidamente l'album, anche se i compiti possono essere eseguiti in qualsiasi sequenza.

  • Le icone non numerate ti consentono di accedere ad altri compiti quali Decora album e Aggiungi titoli & didascalie.

Area funzioni

L'Area funzioni si trova immediatamente alla destra dell'Area compiti e contiene opzioni legate a ciascun compito. Le opzioni possono variare a seconda delle scelte da te effettuate.

Importa foto

Usa questo compito per importare foto nell'album.

Stampante selezionata & tipo album

Usa questo compito per selezionare la stampante e il tipo di album desiderati.

Carta selezionata

Usa questo compito per specificare opzioni carta, quali dimensioni e tipo carta e orientamento della pagina.

Decora album

Usa questo compito per aggiungere illustrazioni e temi.

Aggiungi titoli & didascalie

Usa questo compito per aggiungere titoli di pagine, didascalie di foto nonché note o commenti.

Stampa

Usa questo compito per avviare la stampa.

Avvio di un compito

Capovolgimento e ripristino Area compiti o Area funzioni

Uso della barra degli strumenti dei compiti

Argomenti correlati


Uso della finestra album

Puoi ottenere maggiore spazio per lavorare ridimensionando la finestra album.

  • Posiziona il cursore sul bordo inferiore e trascina per ottenere una più ampia superficie di lavoro.

  • Capovolgi le Area compiti e funzioni.

Usa la barra di scorrimento sulla destra della finestra album per sfogliare le pagine dell'album. Altrimenti, puoi saltare rapidamente da una pagina all'altra usando il Navigatore pagina.

Questi comandi sono disponibili sulla barra degli strumenti della finestra album:

  • Disposizioni...
    Visualizza un menu a discesa di opzioni di layout foto. Questa opzione è disponibile solo per album in forma libera.

  • Aggiungi Pagina
    Aggiunge una nuova pagina all'album. Nuove pagine vengono aggiunte alla fine di un album subito prima della copertina posteriore (se esiste). A secondo del tipo di album che scegli per l'album, verranno aggiunte una, due o quattro pagine. Questa opzione è disponibile solo per album in forma libera.

  • Visualizza il Photo Size Slider. Usa lo slider per ridimensionare tutte le foto su una pagina. Questa opzione è disponibile solo per album in forma libera.

  • Seleziona tutte
    Seleziona ogni oggetto e pagina nell'album attuale.

  • Elimina tutte
    Deseleziona tutti gli oggetti e le pagine selezionate.

Clicca sul comando Layout... per scegliere tra un layout fisso e uno automatico per l'album.

  • Disposizioni fissi
    I layout fissi sono disponibili solo in album Forma Libera. Clicca su ciascuna icona per vedere come cambiano il layout dell'album.

  • Disposizioni automatiche
    I layout automatici sono disponibili solo in album Forma Libera. Clicca su ciascuna icona per vedere come cambiano il layout dell'album.

  • Mantieni il layout quando trasferisco foto
    Questa casella di controllo determina cosa accade al layout quando sposti le foto da un punto all'altro.

Sulla barra degli strumenti della finestra album, clicca su [image] per visualizzare il Photo Size Slider.

  • Sposta il cursore verso l'alto e verso il basso per ridimensionare una o più delle foto selezionate.

  • Se selezioni una pagina, tutte le foto su quella pagina vengono ridimensionate.

  • Se usi il comando Seleziona tutte, tutte le foto nell'album vengono ridimensionate.

Informazioni su come lavorare gli album

Informazioni su come lavorare le foto

Modifica orientamento pagina

Modifica numero di pagine visibili

Modifica numero di foto per pagina

Uso della finestra album

L'album finestra è l'area principale usata per lavorare un album PhotoRecord. Quando avvii per la prima volta PhotoRecord, la finestra album visualizza una pagina vuota. Quando prelevi foto, queste vengono disposte automaticamente sulle pagine dell'album con l'aggiunta di nuove pagine, se necessario.

Usa la finestra album per...

  • Verificare l'aspetto dell'album usando diversi tipi di album e decorazioni.

  • Applicare layout foto diversi all'album.

  • Trascinare e posizionare le foto tra le varie pagine.

  • Selezionare e deselezionare tutte le foto e le pagine nell'album.

  • Ridimensionare e ruotare le foto.

  • Decorare l'album con temi, cornici e didascalie per foto, titoli di pagine, sfondi e clipart.

  • Formattare le copertina anteriore e quella posteriore.

Ridimensionamento finestra album

Navigazione attraverso l'album

Informazioni sulla barra degli strumenti della finestra album

Informazioni sulle opzioni di layout

Uso del PhotoSize Slider

Argomenti correlati


Uso dei menu

  • Nuovo album (Ctrl+N) - Apre un nuovo album, vuoto.

  • Apri album... (Ctrl+O) - Ti consente di aprire un album esistente. Se un altro album è attualmente aperto, vieni invitato e salvare dapprima l'album aperto.

  • Importa foto... - Apre il dialogo Importa foto consentendoti di prelevare foto e importarle nell'album.

  • Interrompi Importazione - Annulla l'operazione di prelievo in corso.

  • Salva (Ctrl+S) - Salva l'album attuale. Se l'album non è stato precedentemente salvato, apri invece il dialogo Salva con nome. Gli album PhotoRecord sono salvati in file con il suffisso .alb .

  • Salva con nome... - Apre il dialogo Salva con nome consentendoti di indicare un nome di file e salvare l'album attuale con un nuovo nome.

  • Stampa (Ctrl+P) - Apre il compito Stampa nell'Area compiti.

  • Annullamento processi di stampa in attesa - Annulla lavori di stampa che non sono ancora pronti per l'esecuzione. Questo ti consente di annullare pagine stampate per errore prima che PhotoRecord le passi alla stampante.

  • Esci - Fa chiudere PhotoRecord. Se l'album attuale non è stato salvato, vieni invitato a salvarlo.

  • Annulla (Ctrl+Z) - Annulla l'ultima operazione di modifica.

  • Ripeti (Ctrl+Y) - Ripete l'ultima operazione annullata.

  • Copia foto (Ctrl+C) - Copia le foto selezionate e le posiziona sul clipboard di Windows.

  • Incolla foto (Ctrl+V) - Incolla foto dal clipboard di Windows.

  • Rimuovi - Rimuove le foto dall'album (senza cancellarle dal computer).

  • Seleziona tutte (Ctrl+A)
    Seleziona ogni oggetto e pagina nell'album attuale.

  • Elimina tutte
    Deseleziona tutti gli oggetti e le pagine selezionate.

  • Preferenze... - Apre il dialogo Preferenze consentendoti di impostare le tue opzioni preferite.

  • Visualizza/modifica foto... - Apre la foto selezionata nel Photo Viewer.

  • Intestazioni compiti - Nasconde e mostra il testo nell'Area compiti; le icone sono ancora visualizzate (questa è una selezione di tipo toggle; clicca su di essa per attivarla o disattivarla).

  • Area funzioni - Nasconde e mostra l'area funzioni (questa è una selezione di tipo toggle; clicca su di essa per attivarla o disattivarla).

  • Navigatore pagina - Nasconde e mostra il Navigatore pagina (questa è una selezione di tipo toggle; clicca su di essa per attivarla o disattivarla).

  • Numero di colonne [image] - Visualizza le opzioni colonne consentendoti di modificare il numero di colonne nella finestra. Questo determina il numero di pagine dell'album visibili in qualsiasi momento nella finestra album.

  • Decora album - Apre la sezione Temi del compito Decora album.

  • Nuovo layout per intero album... - Riorganizza il layout dell'album in base al numero di foto per pagina indicato nel dialogo Nuovo layout album.

  • Includi

Copertina anteriore - Aggiunge una copertina anteriore. Questa opzione è disponibile solo per album in forma libera.

Copertina posteriore - Aggiunge una copertina posteriore. Questa opzione è disponibile solo per album in forma libera.

Numeri di pagina - Aggiunge numeri di pagina stampabili. Questa opzione è disponibile solo per album in forma libera.

  • Aggiungi Pagina - Aggiunge pagine vuote alla fine dell'album prima della copertina posteriore (se questa esiste).

  • Visita il sito web di PhotoRecord... - Apre la home page del sito web di PhotoRecord.

  • Domande più comuni on-line... - Apre la sezione FAQ del sito web di PhotoRecord.

  • Sommario e indice - Apre la principale guida elettronica di PhotoRecord.

  • Produrre il tuo primo album - Visualizza la guida per aiutarti ad usare velocemente PhotoRecord.

  • Visualizza la lezione PhotoRecord... - Fa iniziare la lezione.

  • Domande frequenti - Apre la sezione FAQ della guida.

  • Visualizza il file leggimi... - Visualizza il file readme.

  • Informazioni su PhotoRecord... - Visualizza informazioni sulla versione e sul copyright di PhotoRecord.

  • Chiudi - Chiude il Photo Viewer.

  • Annulla (Ctrl+Z) - Annulla l'ultima operazione di modifica.

  • Ripeti (Ctrl+Y) - Ripete l'ultima operazione annullata.

  • Editor di foto esterno... - Apre la foto selezionata nel photo editor esterno definito nelle tue preferenze. Se non ve ne è uno definito, userà l'editor Windows predefinito per questo tipo di file.

  • Usa correzione immagini - Attiva o disattiva questa opzione per correggere la saturazione cromatica, la brillantezza e il contrasto della foto selezionata.

  • Orientamento [image] - Ti consente di ruotare la foto a sinistra o a destra di 90 gradi, o di 180 gradi.

  • Capovolgi [image] - Ti consente di ribaltare la foto da sinistra a destra o da sopra a sotto.

  • Ritaglia foto - Attiva la funzione Ritaglia in modo da poter ritagliare la foto portandola alle dimensioni desiderate. Oppure rimuove qualsiasi ritaglio effettuato e riporta la foto alle sue dimensioni originali.

  • Pannello di controllo del Photo Viewer - Mostra/nasconde il pannello di controllo. Un segno di spunta viene mostrato accanto alla voce interessata quando viene mostrato il pannello di controllo.

  • Guida Photo Viewer - Apre la guida contesto relativa al Photo Viewer.

Uso di menu con cliccata a destra

Uso dei menu

Ciascuna voce di menu sulla principale barra del menu scende per visualizzare un elenco di opzioni.

  • Menu File

  • Menu Modifica

  • Menu Visualizza

  • Menu Album

  • Menu Internet

  • Menu Guida

Sul Photo Viewer c'è una serie supplementare di menu a discesa.

  • File

  • Modifica

  • Visualizza

  • Guida


Uso di menu con cliccata a destra

  • Visualizza/modifica foto... - Mostra la foto selezionata nel Photo Viewer.

  • Editor di foto esterno... - Apre il Photo Editor indicato nelle tue preferenze. Se non ve ne è uno designato, viene aperta l'applicazione predefinita per il corretto tipo di file.

  • Cambia cornice foto - Ti consente di cambiare la cornice per la foto selezionata.

  • Aggiungi testo - Ti consente di aggiungere didascalie, note e commenti alla foto selezionata.

  • Aggiungi clipart - Ti consente di aggiungere clipart alla foto selezionata.

  • Orientamento [image] - Per album Forma Libera, puoi ruotare la foto sia di 90 gradi a sinistra che di 90 gradi a destra, o di 180 gradi. Per tutti gli altri tipi di album, puoi solo ruotare le foto di 180 grado.

  • Capovolgi [image] - Ti consente di ribaltare la foto da sinistra a destra o da sopra a sotto.

  • Copia foto - Copia le foto selezionate dall'album nel clipboard di Windows.

  • Esegui copie... - Ti consente di creare copie della foto selezionata e le aggiunge alla fine dell'album.

  • Rimuovi - Rimuove le foto dall'album senza cancellarle dal computer.

  • Modifica - Ti consente di modificare testo esistente, ad esempio titoli, didascalie e note.

  • Cambia cornici di testo - Ti consente di cambiare la cornice attuale in cui appaiono il titolo, la didascalia o la nota.

  • Elimina rotazione - Ripristina il testo alla sua rotazione originale.

  • Rimuovi - Cancella il testo selezionato.

  • Cambia Clipart... - Ti consente di apportare modifiche alla clipart esistente.

  • Elimina rotazione - Ripristina la clipart nella sua rotazione originale.

  • Capovolgi [image] - Ribalta la clipart dall'alto in basso, o da sinistra a destra.

  • Rimuovi - Rimuove dalla pagina la clipart selezionata.

  • Cambia sfondo pagina - Ti consente di cambiare lo sfondo della pagina selezionata.

  • Aggiungi testo - Ti consente di aggiungere un titolo o un commento alla pagina selezionata.

  • Aggiungi clipart - Ti consente di aggiungere clipart alla pagina selezionata.

  • Incolla foto - Incolla foto dal clipboard di Windows alla pagina selezionata.

  • Inserisci pagina prima - Inserisce una pagina in bianco prima della pagina selezionata. (Questa opzione è disponibile solo per album in forma libera.)

  • Cancella - Cancella la pagina selezionata.

  • Ri-disponi album da questa pagina in poi... - Apre il dialogo Nuovo layout album così da poter definire il numero di foto che desideri su questa pagina e su ogni pagina che segue. (Questa opzione è disponibile solo per album in forma libera.

  • Incolla foto - Incolla foto dal clipboard di Windows alla pagina selezionata.

  • Inserisci pagina prima - Inserisce una pagina vuota prima della pagina selezionata. (Questa opzione è disponibile solo per album in forma libera.)

  • Cancella - Cancella la pagina selezionata.

  • Editor di foto esterno... - Apre la foto selezionata nel photo editor esterno definito nelle tue preferenze. Se non ve ne è uno definito, usa l'editor Windows predefinito per questo tipo di file.

  • Usa correzione immagini - Attiva o disattiva questa opzione per correggere la saturazione cromatica, la brillantezza e il contrasto della foto selezionata.

  • Orientamento [image] - Per album Forma Libera, puoi ruotare la foto sia di 90 gradi a sinistra che di 90 gradi a destra, o di 180 gradi. Per tutti gli altri tipi di album, puoi solo ruotare le foto di 180 grado.

  • Capovolgi [image] - Ti consente di ribaltare la foto da sinistra a destra o da sopra a sotto .

  • Ritaglia foto - Attiva la funzione Ritaglia in modo da poter ritagliare la foto portandola alle dimensioni desiderate. Oppure rimuove qualsiasi ritaglio effettuato e riporta la foto alle sue dimensioni originali.

Uso dei menu

Uso di menu con cliccata a destra

I seguenti menu con cliccata a destra sono disponibili. Seleziona e clicca con il comando destro del mouse su una voce per visualizzare il menu relativo a tale voce.

  • Menu Foto

  • Menu Didascalie o Titoli

  • Menu Clipart

  • Menu Pagina Album

  • Menu Navigatore Pagina

  • Menu Photo Viewer


Informazioni sulla barra di stato

La barra di stato nella parte inferiore della finestra principale di PhotoRecord visualizza messaggi da PhotoRecord.


Uso del Navigatore pagina

  1. Nel Navigatore pagina, seleziona una o più pagine.

Consiglio utile
Seleziona pagine multiple usando i tasti Shift o Ctrl.

  1. Nel Navigatore pagina, seleziona le pagine da spostare.

  2. Trascina le pagine in una nuova posizione nel Navigatore pagina.

Consiglio utile
Non puoi trascinare e posizionare tra il Navigatore pagina e la finestra album.

  • Trascina il bordo superiore per ridimensionare il Navigatore pagina.

Selezione oggetti

Uso del Navigatore pagina

Il Navigatore pagina offre una panoramica dell'album attuale visualizzando una thumbnail di ciascuna pagina. Cliccando su una pagina o usando le barre di scorrimento puoi spostarti rapidamente da un punto all'altro dell'album. Notare che l'uso delle barre di scorrimento non cambia la visualizzazione delle pagine nella finestra album.

Selezione pagine

Modifica della sequenza delle pagine

Ridimensionamento del Navigatore pagina

Consiglio utile
Non puoi selezionare singole foto nel Navigatore pagina.


Informazioni su come lavorare gli album

Gli album PhotoRecord non contengono delle vere foto. Gli album contengono informazioni su:

  • Scelte effettuate in merito alla stampa, alla disposizione e alla decorazione dell'album.

  • Posizione delle foto usate nell'album.

Le foto sono memorizzate sotto forma di file sull'hard disk nelle cartelle in cui le hai inserite tramite ZoomBrowser EX, Windows Explorer, o un altro prodotto per la gestione dei file.

Quando lavori l'album, puoi:

  • Creare un nuovo album

  • Aprire un album esistente

  • Trasferire pagine

  • Modificare l'orientamento della pagina

  • Modificare il numero di pagine visibili

  • Modificare il numero di foto per pagina

  • Salvare l'album


Creazione nuovo album

Quando avvii PhotoRecord, un album vuoto si apre automaticamente. Un album in Forma Libera è il tipo predefinito di album, anche se puoi modificarlo mentre lavori con l'album.

Puoi creare un nuovo album in qualsiasi momento. Se hai un album non salvato aperto, PhotoRecord ti inviterà a salvare le modifiche prima di aprire il nuovo album.

  1. Nell'Area compiti, clicca su Importa foto.

  2. Seleziona Nuovo album.

  3. Preleva le foto e importale nel nuovo album.


Apertura album esistente

Puoi aprire un album esistente in qualsiasi momento. Se hai un album non salvato che è aperto, PhotoRecord ti inviterà a salvare le modifiche prima di aprire un altro album.

  1. Nell'Area compiti, clicca su Importa foto.

  2. Seleziona Apri album....

  3. Sfoglia le tue directory e seleziona il file album [*.alb] che desideri aprire.

  4. Seleziona Apri.


Spostamento pagine

Puoi trasferire pagine nel Navigatore pagina.

  1. Seleziona la pagina da trasferire.

  2. Trascina la pagina nella sua nuova posizione nell'album.

Consiglio utile
Non puoi trascinare le pagine tra finestra album e il Navigatore pagina.


Modifica orientamento pagina

Per modificare l'orientamento delle pagine nell'album tra orizzontale e verticale:

  1. Nell'area compiti, clicca su Carta selezionata.

  2. Alla voce Orientamento pagina, seleziona:

  3. visualizzazione e stampa album in modalità verticale.

  4. visualizzazione e stampa album in modalità orizzontale.


Modifica numero di pagine visibili

Puoi cambiare il numero di pagine visibili in qualsiasi momento nella finestra album cambiando il numero di colonne visualizzate.

  1. Sul menu Visualizza, seleziona Numero di colonne [image].

  2. Seleziona il numero di colonne desiderato.
    Le pagine nella finestra album vengono automaticamente ridimensionate per accogliere il numero di colonne richiesto.


Salvataggio album

  1. Seleziona [image] Salva dalla barra degli strumenti nella parte inferiore dell'area compiti.

  2. Navigare verso la cartella in cui vuoi salvare l'album e poi aprila.

  3. Digita il nome dell'album nella casella di testo Nome file.

  4. Clicca sul comando Salva.
    L'album viene salvato nella cartella specificata con il suffisso .alb.


Impostazione preferenze

Puoi impostare le preferenze PhotoRecord in modo da soddisfare le tue esigenze. Queste preferenze possono essere modificate in qualsiasi momento.

  1. Dal menu Modifica, seleziona Preferenze....

  2. Imposta le preferenze a tuo piacimento, poi clicca su OK.


Importa foto

  1. Nell'area compiti, seleziona Importa foto.

  2. Prima di selezionare le foto, verifica che siano ottimizzate per la stampa. A tal fine, verifica che Correzione immagine per nuove foto sia stata selezionata.

  3. Clicca sul comando Importa foto....
    Si visualizza il dialogo Importa foto. Usa questo per prelevare le foto.

  4. Per interrompere il processo di prelievo, clicca sul comando Interrompi importazione oppure seleziona Interrompi importazione sul menu File.

Consiglio utile
Puoi anche prelevare e importare foto in PhotoRecord trascinandole da Windows Explorer o ZoomBrowser EX, oppure usando Importa foto... sul menu File.

Trascinamento e posizionamento

Ottimizzazione foto

Importa foto

Quando prelevi foto, PhotoRecord stabilisce un collegamento con la foto nell'album invece di copiarla nell'album stesso. Questo metodo fa risparmiare spazio nell'album e accelera la visualizzazione delle foto sulla pagina poiché la resa e il layout automatico sono eseguiti istantaneamente per ciascuna pagina.

  • Importa foto

  • Apertura album esistenti

  • Creazione nuovo album


Informazioni su come lavorare le foto

Quando lavori le foto nella finestra album, puoi:

  • Aggiungere e rimuovere foto

  • Selezionare e deselezionare foto

  • Copiare e incollare foto

  • Creare altre copie delle foto

  • Spostare le foto in vari punti dell'album

  • Ridimensionare foto

  • Ruotare foto

  • Ribaltare foto

Se fai una doppia cliccata su una foto questa si visualizza nel Photo Viewer. Qui puoi:

  • Visualizzare le foto

  • Ruotare foto

  • Ritagliare foto

  • Ottimizzare le foto

  • Modificare le foto con un photo editor esterno


Aggiunta e rimozione di foto

Aggiunta di foto all'album

Puoi aggiungere foto all'album in qualsiasi momento in vari modi.

  • Seleziona Importa foto nell'area compiti.

  • Trascina foto da Windows Explorer, ZoomBrowser EX, o da un altro programma di gestione immagini.

  • Sul menu File, seleziona Importa foto.

Rimozione foto dall'album

  1. Seleziona le foto da cancellare e clicca con il comando destro del mouse.

  2. Seleziona Rimuovi.

Consiglio utile
PhotoRecord non cancella effettivamente file di foto dal computer; rimuove solo la foto dall'album.


Selezione e deselezione foto

Selezione foto singola

  • Sposta il cursore sopra la foto e clicca una sola volta. La foto attualmente selezionata esibisce un bordo arancione.

Deselezione foto singola

  • Seleziona un'altra foto, oppure

  • Posiziona il cursore sopra lo sfondo pagina e clicca una sola volta.

Seleziona tutte le foto su una pagina

  • Tieni abbassato il tasto Shift o Ctrl e clicca una sola volta su ciascuna foto sulla pagina.
    Le foto selezionate esibiscono un bordo arancione.

Deselezione di tutte le foto attualmente selezionate

  • Nella barra degli strumenti della finestra album, clicca sul comando Elimina tutte.

Selezione di tutte le foto in un album

  • Nella barra degli strumenti della finestra album, clicca sul comando Seleziona tutte.
    Le foto selezionate esibiscono un bordo arancione.

Deselezione di tutte le foto attualmente selezionate

  • Nella barra degli strumenti della finestra album, clicca sul comando Elimina tutte.

Selezione oggetti

Selezione e deselezione foto

Durante l'importazione di foto all'interno del tuo album

Usare la finestra di dialogo Preferenze per specificare il metodo di selezione delle foto per l'album.

Selezione di foto da pagine di album

  • Selezione e deselezione foto singola

  • Seleziona e deseleziona tutte le foto su una pagina

  • Seleziona e deseleziona tutte le foto in un album

Consiglio utile
Man mano che sposti il mouse sopra una foto, questa esibisce un bordo di colore azzurro. Quando clicchi su una foto per selezionarla, si visualizza un bordo arancione.


Copiatura e incollatura foto

  1. Posiziona il cursore sulle foto da copiare e clicca con il comando destro del mouse.

  2. Seleziona Copia foto.

  3. Individua la pagina su cui vuoi incollare le foto.

  4. Posiziona il cursore sulla pagina e clicca con la parte destra del mouse.

  5. Seleziona Incolla foto.

Consiglio utile
Se usi il clipboard per copiare e incollare una foto, eventuali modifiche apportate alla foto, ad esempio ritaglio o aggiunta di didascalie, vengono perse. Tuttavia, se usi il comando Esegui copie... per fare la copia di una foto e dei suoi attributi e per incollarli alla fine dell'album, puoi riposizionare le copie a tuo piacimento.


Creazione copie di foto

Puoi creare copie multiple della stessa foto e aggiungerle all'album. Quando crei una copia in questo modo, eventuali modifiche apportate alla foto, ad esempio ritaglio o aggiunta di una didascalia, vengono conservate.

  1. Seleziona la foto da copiare e clicca con il comando destro del mouse.

  2. Seleziona Esegui copie....

  3. Digita un numero nella casella Numero di copie.

  4. Clicca su OK.
    La foto viene copiata il numero specificato di volte e posizionata alla fine dell'album.


  1. Nella finestra album, seleziona le foto da trasferire.

  2. Trascinale in un'altra pagina.

  1. Nella finestra album, seleziona la foto.

  2. Trascinala nella posizione desiderata tra altre foto e rilascia il comando.

Informazioni su layout foto

Trascinamento e posizionamento

Uso del Navigatore pagina

Spostamento foto

Trascina e posiziona le foto per spostarle da un punto all'altro dell'album.

Consiglio utile
La casella di controllo Mantieni il layout quando trasferisco foto può incidere su cosa accade quando sposti foto dopo avere selezionato un layout fisso o automatico. Per conservare il layout selezionato quando inserisci o scambi tra loro foto, verifica che questa casella di controllo sia spuntata.

Spostamento di foto tra pagine

Inserimento foto

Argomenti correlati


Ridimensionamento foto

Questa opzione è disponibile solo in album di formato ridotto o in album semplice, e converte automaticamente in manuale il layout dell'album.

  1. Nella finestra album, posiziona il cursore sopra la foto da ridimensionare.
    Si visualizzano i comandi Ridimensiona e Ruota.

  2. Clicca [image] per passare a Modalità Ridimensionamento, se necessario.

  3. Trascina i comandi Ridimensiona [image] [image] nella direzione richiesta (verso l'interno o verso l'esterno), finché la foto raggiunge le dimensioni desiderate.

Questa opzione è disponibile solo per album in forma libera.

  1. Nella finestra album, posiziona il cursore sopra la foto da ridimensionare.

  2. Cambiate a Modalità Ridimensionamento, se necessario.

  3. Trascina i comandi Ridimensiona [image] [image] nella direzione richiesta (verso l'interno o verso l'esterno), finché la foto raggiunge le dimensioni desiderate.

Questa opzione è disponibile solo per album in forma libera.

  1. Per ridimensionare tutte le foto su una pagina, seleziona la pagina.

Oppure

Per ridimensionare tutte le foto nell'album, clicca su Seleziona tutte sulla barra degli strumenti della finestra album.

  2. Clicca [image] sulla barra degli strumenti della finestra album per visualizzare il Photo Size Slider.

  3. Sposta il cursore su o giù per fare aumentare o ridurre le dimensioni di tutte le foto selezionate.

Ridimensionamento clipart

Ridimensionamento titoli, didascalie e note

Ridimensionamento foto

A seconda dal tipo di album e dal layout foto da te scelti, potresti essere in grado o meno di ridimensionare foto.

  • In album Forma Libera, PhotoRecord inizialmente fissa le dimensioni delle foto a seconda del layout da te scelto e del numero di foto da stampare su una pagina da te specificato. Puoi modificare le dimensioni a piacere.

  • In un album con foto di dimensioni fisse, puoi selezionare le dimensioni secondo cui vuoi stampare le foto.

  • In tutti gli altri album, la dimensione delle foto viene automaticamente fissata da PhotoRecord.

Fa una manovra di toggle tra ridimensionamento foto e rotazione foto cliccando sui relativi comandi - [image] e [image].

Ridimensionamento foto singola

Ridimensionamento simultaneo di più foto

Argomenti correlati


Rotazione foto

Notare che negli album con foto a dimensioni fisse, album a mosaico e album a carta perforata, non puoi ruotare una foto indipendentemente.

  1. Posiziona il cursore sopra la foto.

  2. Cambiate a Modalità Ruota, se necessario.

  3. Sposta il cursore sopra la freccia verde e bianca [image] nell'angolo in basso a destra.

  4. Trascinala [image] nella direzione richiesta, finché la foto si trova un angolo corretto.

Usando le opzioni menu con cliccata a destra, puoi ruotare le foto senza ripercussioni sul layout automatico. Se una foto ha una cornice, viene ruotata all'interno della cornice.

  1. Nella finestra album, clicca sulla foto con il comando di destra del mouse per ruotarla.

  2. Seleziona Orientamento, poi seleziona una delle seguenti opzioni.

    • Sinistra - ruota a sinistra di 90 gradi.

    • Destra - ruota a destra di 90 gradi.

    • 180 gradi - ruota completamente di 180 gradi.

  3. Ripeti la fase 2 finché la foto viene ruotata nel modo desiderato.

Consiglio utile
Negli album con foto a dimensioni fisse, album a mosaico e album a carta perforata, puoi solo ruotare una foto di 180 gradi.

Nel Photo Viewer, puoi ruotare le foto senza ripercussioni sul layout automatico. Se la foto ha una cornice, viene ruotata all'interno della cornice.

  1. Nella finestra album, fa una cliccata doppia sulla foto da ruotare.

  2. Clicca su [image] Ruota a sinistra o [image] Ruota a destra.

  3. Ripeti la fase 2 finché la foto viene ruotata nel modo desiderato.

Negli album a carta perforata, album con foto a dimensioni fisse e album a mosaico, puoi specificare che le foto verticali vengano automaticamente ruotate collocandole su una pagina se non corrispondono alla posizione loro assegnata.

  1. Apri il dialogo Preferenze. Per farlo, dal menu Modifica, seleziona Preferenze....
    Si visualizza il dialogo Preferenze.

  2. Alla voce Scegli la direzione in cui scatti foto verticali:

Seleziona questa se giri la fotocamera a sinistra quando scatti foto verticali.

Seleziona questa se giri la fotocamera a destra quando scatti foto verticali.

  3. Seleziona OK.
    Eventuali foto verticali sono automaticamente ruotare nell'orientamento orizzontale quando vengono importate nell'album se non rientrano nella posizione loro assegnata.

Consiglio utile
Questo non ha alcun effetto sulle foto già nell'album; si applica solo alle foto man mano che vengono importate.

Negli album a carta perforate, album con dimensioni fisse o album a mosaico, tutte le fessure delle foto hanno lo stesso orientamento (portrait or landscape). PhotoRecord usa l’informazioni sul senso che girate la vostra fotocamera per ruotare le foto in modo che si adatta nelle fessure.

  1. Apri il dialogo Preferenze. Per farlo, dal menu Modifica, seleziona Preferenze….

  2. Alla voce Scegli la direzione in cui scatti foto verticali.

Seleziona questa se giri la fotocamera a sinistra quando scatti foto verticali.

Seleziona questa se giri la fotocamera a destra quando scatti foto verticali.

  3. Seleziona OK.

Rotazione clipart

Rotazione foto in Photo Viewer

Rotazione titoli, didascalie e note

Rotazione foto

PhotoRecord ricorda e conserva la rotazione delle foto, a prescindere dalle loro dimensioni e posizione sulla pagina, finché non applichi un nuovo layout. Se ruoti una foto che ha clipart e didascalie annesse, anche queste vengono ruotate. Tuttavia, se accludi alla foto nuova clipart e nuove didascalie, devi ruotarle manualmente.

Fa una manovra di toggle tra ridimensionamento foto e rotazione foto cliccando sui relativi comandi - [image] e [image].

Rotazione foto singola

Rotazione foto in cornice

Rotazione foto nel Photo Viewer

Rotazione foto automaticamente

Argomenti correlati


Ribaltamento foto

Puoi ribaltare una foto dall'alto in basso o da sinistra a destra. Se una foto ha una cornice, viene ribaltata all'interno della cornice. Il ribaltamento di una foto non ha ripercussioni sul layout automatico dell'album. Puoi ribaltare una foto entro la finestra album o nel PhotoViewer.

  1. Colloca il cursore sopra una foto e clicca con la parte destra del mouse.

  2. Seleziona Capovolgi, poi Orizzontamente o Verticalmente.


Visualizzazione foto

Visualizza una foto nel Photo Viewer cliccando due volte sulla foto nella finestra album. La foto viene mostrata da sola senza illustrazioni (cornici, sfondi pagina, clipart, commenti, didascalie).

Una volta visualizzata, puoi:

  • Usare i menu del Photo Viewer, oppure cliccare con il comando destro del mouse sulla foto per visualizzare un menu con cliccata a destra.

  • Usare le opzioni sul il pannello di controllo del Photo Viewer.

  • Ritagliare e ruotare la foto.

  • Ritoccare automaticamente la foto per ottimizzare la stampa.

  • Modificare la foto in un photo editor esterno.

  • Ridimensionare il Photo Viewer a tuo piacimento.

Consiglio utile
Non puoi visualizzare clipart o testo nel Photo Viewer.


Rotazione foto in Photo Viewer

Nel Photo Viewer, puoi ruotare le foto in incrementi da 90 gradi senza ripercussioni sul layout automatico. Se la foto ha una cornice, viene ruotata all'interno della cornice.

  1. Nella finestra album, fa una cliccata doppia sulla foto da ruotare.
    La foto viene visualizzata nel Photo Viewer.

  2. Clicca su [image] Ruota a sinistra o [image] Ruota a destra.

  3. Ripeti la fase 2 finché la foto viene ruotata nel modo desiderato.


Informazioni sul ritaglio foto

Quando ritagli manualmente una foto, l'area ritagliata viene visualizzata in azzurro. Questa si chiama sovrapposizione. L'area rimanente si chiama l'area di ritaglio. Vi è un contorno verde attorno all'area di ritaglio e ciascun angolo ha un comando a freccia. Sul bordo inferiore dell'area di ritaglio vi è un comando su cui si può cliccare per ruotare l'area di ritaglio di 90 o 180 gradi.

Quando hai ritagliato manualmente una foto, il comando [image] Ritaglia rimane abbassato. Nella maggior parte dei tipi di album, puoi cliccare nuovamente Ritaglia per togliere l'area di ritaglio.

  • Il ritaglio automatico si applica ad album a foto a dimensioni fisse, a mosaico e a carta perforata.

  • Negli album a foto a dimensioni fisse e a mosaico, spunta o togli il segno di spunta dalla casella Ritaglio automatico nell'area compiti. Questa casella di spunta è impostata per ritagliare automaticamente la foto in modo che rientri nella dimensione scelta per le tue foto. Se togli il segno di spunta, PhotoRecord farà del suo meglio per adattare la foto alla dimensione da te scelta, ma potresti avere dei vuoti su uno dei lati della foto.

  • Il ritaglio automatico è sempre 'attivato' negli album a carta adesiva/perforata.

  • Il ritaglio automatico conserva sempre il rapporto di formato dell'area di ritaglio. Puoi manualmente regolare una foto che è stata ritagliata automaticamente, ma non puoi variare il rapporto di formato o rimuovere l'area di ritaglio.

Ritaglio foto

Uso del dialogo Photo Viewer

Informazioni sul ritaglio foto

Le foto possono essere tagliate e modellate (ritagliate) automaticamente o manualmente. Quando Photo Record ritaglia una foto, non cambia l'originale. L'intera foto rimane sul tuo computer.

Informazioni sul ritaglio manuale

Informazioni sul ritaglio automatico

Consiglio utile
Il rapporto di formato è il rapporto tra larghezza e altezza nelle stampe fotografiche. In altre parole, il rapporto tra la lunghezza orizzontale e l'altezza verticale della foto.


Per spostare l'intera area di ritaglio, clicca e trascina entro l'area stessa. La parte dell'immagine all'esterno della casella di ritaglio non verrà visualizzata nell'album, anche se non viene cancellata.

  • Clicca nuovamente su [image] Ritaglia nuovamente per eliminare tale selezione.

Informazioni su ritaglio foto

Uso del dialogo Photo Viewer

Ritaglio foto

  1. Nella finestra album, fa una doppia cliccata su una foto.
    La foto viene visualizzata nel Photo Viewer.

  2. Sul quadro di controllo di Photo Viewer, seleziona [image] Ritaglia.
    Il cursore si trasforma in un cursore da ritaglio.

  3. Clicca e trascina una casella attorno all'area della foto che vuoi conservare, poi rilascia il comando del mouse.
    Il cursore torna ad essere un cursore normale ma il comando di ritaglio rimane abbassato e si vede la casella di ritaglio.

  4. Ridimensiona la casella di ritaglio cliccando su un bordo o su un angolo e trascinala nella modalità standard di ridimensionamento. Per indicare che ciò è possibile, il cursore del mouse si trasforma in doppia freccia quando si trova a breve distanza dagli angoli e dai bordi.

  5. Clicca nuovamente sul comando di ritaglio per farlo emergere e rimuovi la casella di ritaglio.

Trasferimento dell'area di ritaglio

Ripristina area di ritaglio

Argomenti correlati


Ottimizzazione foto

Puoi ottimizzare le foto per ottenere la stampa migliore tramite il Photo Viewer.

  1. Nella finestra album, fa una cliccata doppia su qualsiasi foto.

  2. Sul quadro di comando di Photo Viewer, spunta la casella di controllo Usa correzione immagini.

  3. Per ottimizzare tutte le foto su una pagina, clicca su Applica Pagina.
    Oppure
    Per ottimizzare tutte le foto nell'album, clicca su Applica Album.

Consiglio utile
Puoi ottimizzare nuove foto automaticamente selezionando la casella Correzione immagine per nuove foto quando prelevi foto e le importi nell'album. Questo non modifica foto esistenti.


Uso di un Photo Editor esterno

  1. Clicca con il comando destro del mouse sulla foto che vuoi modificare.

  2. Seleziona Editor di foto esterno....
    Il photo editor predefinito si apre, visualizzando la foto.

  3. Modifica la foto a piacimento e salva.

  4. Torna a PhotoRecord e questo riconoscerà automaticamente le modifiche che hai apportato.

  1. Sul menu Modifica, clicca su Preferenze....

  2. Clicca su Sfoglia... per cercare nell'hard disk l'applicazione di modifica richiesta.
    Altrimenti, digita l'ubicazione e il nome del file del nuovo photo editor nella casella Percorso editor di foto.

Uso del dialogo Photo Viewer

Uso del dialogo Preferenze

Uso di un Photo Editor esterno

Puoi modificare le foto al di fuori di PhotoRecord utilizzando qualsiasi photo editor esterno di tua scelta. Esempi di photo editor esterni comprendono:

  • Microsoft Photo Editor

  • ArcSoft

  • PhotoImpact

  • Paint Shop Pro

Modifica di una foto usando un photo editor esterno

Impostazione di un photo editor predefinito

Argomenti correlati


Seleziona stampante

La stampante che scegli incide sul tipo di album che puoi scegliere.

  • Un album Forma Libera è disponibile con tutti i tipi di stampante.

  • Gli album a carta perforata sono disponibili solo con le nuove stampanti Canon BJ.

  • Se usi una stampante speciale, ad esempio CP-10, CP-100, CP-200 o CP-300, la stampante stessa determina quali tipi di album sono disponibili.

  1. Nell'area compiti, clicca su Stampante selezionata & tipo album.

  2. Alla voce Stampante, seleziona la stampante dall'elenco a discesa.

  3. Clicca su Proprietà... e imposta le proprietà della stampante. Le proprietà visualizzate dipendono dalla stampante selezionata. Queste sono proprietà standard di stampanti Windows. Consulta il manuale della stampante.


Informazioni su album in Forma Libera

L'album Forma libera è l'album predefinito. Quando si apre PhotoRecord per la prima volta, un album in Forma Libera viene creato automaticamente e le foto prelevate vengono inserite a seconda del tema predefinito. Puoi cambiare layout, tema e illustrazioni a piacere in qualsiasi momento.

Quando crei un album in Forma Libera, puoi...

  • Selezionare un layout foto da opzioni fisse o automatiche.

  • Lavorare le foto per regolare dimensioni, rotazione, posizione o orientamento.

  • Lavorare l'album per:

  • Aggiungere e cancellare pagine, o trasferire pagine.

  • Aggiungere e cancellare una copertina anteriore o posteriore.

  • Selezionare il modo in cui vuoi rilegare l'album in forma libera.

  • Decorare l'album nel seguente modo:

  • Modificando un tema, sfondi pagina, cornici foto e testo e clipart.

  • Cambiando i colori.

  • Aggiungendo illustrazioni create professionalmente e Effetti Decorativi.

  • Aggiungere titoli e didascalie a foto e pagine. Puoi anche aggiungere note e commenti.

  • Specificare margini pagina.


Creazione album in Forma Libera

Le seguenti selezioni sono facoltative e possono essere effettuate in qualsiasi sequenza.

  • Per includere copertine anteriori e posteriori, accetta i valori predefiniti.
    Per escludere una copertina anteriore e copertina posteriore, togli il segno di spunta dalle caselle Copertina anteriore e Copertina posteriore a seconda del caso.

  • Usare la casella di controllo Numeri di pagina per includere o rimuovere i numeri di pagina dalle pagine dell'album stampate.

  • Stampa Fronte/Retro (soltanto con le stampanti ExtDDI di Canon)
    Selezionate questa casella di spunta per usare la stampa fronte/retro.

    • Automatica
      Alcune stampanti ExtDDI sostengono la stampa automatica fronte/retro. Se necessario selezionate questa casella di spunta.

  • Stampa senza bordi
    Seleziona questa casella di controllo per Stampa senza bordi. La stampa senza bordi ti consente di stampare senza margini, oltre il bordo della pagina, praticamente eliminando i bordi della pagina. Questa opzione è disponibile solo con determinate stampanti Canon.

  • Distanza stampa fuori bordi
    Seleziona in quale misura PhotoRecord deve stampare oltre il bordo in Stampa senza bordi. Poiché l'allineamento della carta può talvolta essere leggermente fuori, si consiglia la selezione di Media o Grande. Questa opzione è disponibile solo con determinate stampanti Canon.

  • Per selezionare l'opzione di rilegatura desiderata, seleziona il comando Opzioni rilegatura....

  • Per definire i margini della pagina, seleziona il comando Margini....

Informazioni sulla decorazione dell'album

Informazioni su layout foto

Creazione album in Forma Libera

  1. Nell'area compiti, clicca su Stampante selezionata & tipo album.

  2. Alla voce Tipo album, seleziona Forma Libera. Imposta le opzioni album in forma libera, oppure accetta i valori predefiniti e passa direttamente alla fase 3.

Opzioni

  3. Clicca Carta selezionata per selezionare la carta e altre opzioni di stampa. Per accettare i valori predefiniti, passa direttamente alla fase 4.

  4. Seleziona Stampa, poi clicca sul comando Stampa per stampare l'album.

Altri compiti facoltativi

  • Decora album

  • Aggiungi titoli & didascalie


Uso di una copertina anteriore

  1. Clicca su Stampante selezionata & tipo album nell'Area compiti.

  2. Seleziona Forma Libera come tipo album.

  3. Spunta la casella di controllo Copertina anteriore.

  4. Modifica la copertina anteriore a tuo piacimento.

Rimozione di una copertina anteriore da un album esistente

  1. Seleziona la copertina anteriore nella finestra album e clicca con il comando destro del mouse.

  2. Seleziona Cancella.

Rimozione di una copertina anteriore quando si crea un album

  1. Nell'Area compiti, elimina il segnale di spunta dalla casella di controllo Copertina anteriore sotto le opzioni tipo album.

Un titolo predefinito viene sempre incluso in una copertina anteriore.

  1. Sulla copertina anteriore, posiziona il cursore sul titolo esistente e clicca con il comando destro del mouse.

  2. Aggiungi o modifica il testo nella casella di testo a tuo piacimento.

  3. Formatta il testo selezionando caratteri, grandezza dei caratteri, allineamento e colore.

Aggiunta di una foto

  1. Sfoglia l'album per trovare la foto che cerchi.

  2. Trascina la foto sulla copertina anteriore.

Rimozione di una foto

  1. Posiziona il cursore sulla foto esistente sulla copertina anteriore e clicca con il comando destro del mouse.

  2. Seleziona Rimuovi.

Aggiunta di clipart

  1. Clicca con il comando destro del mouse sulla copertina anteriore.

  2. Clicca su Aggiungi clipart.

  3. Sfoglia le varie tabulazioni per visualizzare la selezione di clipart disponibile e seleziona la clipart che desideri usare.

Modifica di clipart

  1. Seleziona la copertina anteriore.

  2. Clicca con il comando destro del mouse sulla clipart che desideri modificare.

  3. Seleziona un altro pezzo di clipart o cambia il colore della clipart esistente.

Rimozione di clipart

  1. Sulla copertina anteriore, clicca con il comando destro del mouse sulla clipart che vuoi rimuovere.

  2. Seleziona Rimuovi.

Trascinamento e posizionamento

Uso di una copertina posteriore

Uso di una copertina anteriore

Questa opzione è disponibile solo per album in forma libera.

  • Se presente, una copertina anteriore è sempre la prima pagina dell'album. Non può essere trasferita in un'altra posizione.

  • Il formato iniziale della copertina anteriore dipende dal tema che scegli. Puoi modificare la copertina anteriore in qualsiasi momento aggiungendo foto, titoli e clipart oppure cambiando il tema.

Aggiunta di una copertina anteriore

Rimozione di una copertina anteriore

Aggiunta o modifica del titolo dell'album

Aggiunta o rimozione di foto da una copertina anteriore

Aggiunta, rimozione o modifica di clipart su una copertina anteriore

Argomenti correlati


Uso di una copertina posteriore

  1. Apri il compito Stampante selezionata & tipo album.

  2. Seleziona Forma Libera come tipo album.

  3. Spunta la casella di controllo Copertina posteriore.

  4. Modifica la copertina posteriore a tuo piacimento.

Rimozione di una copertina posteriore da un album esistente

  1. Seleziona la copertina posteriore nella finestra album e clicca con il comando destro del mouse.

  2. Seleziona Cancella.

Rimozione di una copertina posteriore quando crei un album

  1. Nell'Area compiti, elimina il segno di spunta nella casella di controllo Copertina posteriore sotto le opzioni tipo di album.

Aggiunta di una foto

  1. Sfoglia l'album per trovare la foto che cerchi.

  2. Trascina la foto sulla copertina posteriore.

Rimozione di una foto

  1. Sulla copertina posteriore, posiziona il cursore sulla foto e clicca con il comando destro del mouse.

  2. Seleziona Rimuovi.

Aggiunta di clipart

  1. Clicca con il comando destro del mouse su Copertina posteriore.

  2. Clicca su Aggiungi clipart.

  3. Sfoglia le varie tabulazioni per visualizzare la selezione di clipart disponibile e seleziona la clipart che desideri usare.

Modifica di clipart

  1. Seleziona la copertina posteriore.

  2. Clicca con il comando destro del mouse sulla clipart che desideri modificare.

  3. Seleziona un altro pezzo di clipart oppure cambia il colore della clipart esistente.

Rimozione di clipart

  1. Seleziona la copertina posteriore.

  2. Clicca con il comando destro del mouse sulla clipart che desideri rimuovere.

  3. Seleziona Rimuovi.

Trascinamento e posizionamento

Uso di una copertina anteriore

Uso di una copertina posteriore

Questa opzione è disponibile solo per album in forma libera.

  • Se presente, una copertina posteriore è sempre collocata alla fine delle pagine nella finestra album. Non può essere trasferita in un'altra posizione.

  • Il formato iniziale della copertina posteriore dipende dal tema predefinito. Puoi modificarlo in qualsiasi momento aggiungendo foto, titoli e clipart oppure modificando il tema.

Aggiunta di una copertina posteriore

Rimozione di una copertina posteriore

Aggiunta o rimozione di foto da una copertina posteriore

Aggiunta, modifica o rimozione di clipart da una copertina posteriore

Argomenti correlati


Stampa dei numeri di pagina

I numeri di pagina per la stampa sono disponibili solo per gli album in forma libera.

  • Se presenti, i numeri di pagina vengono visualizzati nel centro della parte inferiore di ogni pagina. Essi sono consecutivi e non possono essere spostati o rinumerati.

  • I numeri di pagina non appaiono sulle copertine.

Modifica dell'aspetto dei numeri di pagina

  1. Nella finestra album, selezionare un numero di pagina. (Selezionando un numero di pagina, vengono selezionati anche tutti gli altri.)

  2. Formattare il numero di pagina.

  • Selezionare un carattere.

  4. Selezionare la dimensione del carattere e se si desidera che appaia in Grassetto, Corsivo o Sottolineato.

  5. Scegliere il colore del carattere. È possibile:

    • Accettare il colore esistente.

    • Selezionare dai colori visualizzati.

    • Cliccare su Personalizzato... per accedere alla finestra di dialogo per creare un colore personalizzato.


Rilegatura di un album in Forma Libera

Nel creare un album in Forma Libera, dovrai indicare a PhotoRecord come proponi di rilegare l'album in modo che venga stampato pronto per la rilegatura. Puoi scegliere tra opzioni di rilegatura diverse a seconda di:

  • Orientamento pagina selezionato (verticale o orizzontale).

  • Quante pagine album desideri stampare su ogni foglio.

  • · Se vuoi usare la stampa fronte/retro o lato singolo.

Usa il dialogo Opzioni rilegatura per specificare come l'album deve essere rilegato e il numero di pagine stampate su ogni foglio.


Informazioni su album Foglio in carta adesiva

Un album Folio in carta adesiva consente la stampa di foto in formato indice. La funzione fogli a reticolo posiziona le foto in un reticolo pur conservando il loro rapporto di formato. Sostituisce l'opzione Stampa Indice nelle precedenti versioni di PhotoRecord. Si possono stampare anche le informazioni Exif.

Quando crei un album Folio in carta adesiva, puoi...

  • Stampare solo una thumbnail delle tue foto.

  • Stampare informazioni Exif con ciascuna thumbnail selezionando tra misure fisse - nessuna, ridotta, media o grande.

  • Controllare quante pagine vengono disposte su una pagina (e di conseguenza, la dimensione della foto).

  • Specificare margini pagina.

  • Lavorare l'album cancellando pagine, o spostando pagine.

  • Decorare l'album .

  • Aggiungere titoli e didascalie oltre a note e commenti alle pagine dell'album.

Consiglio utile
Non puoi regolare le dimensioni di singole foto.


Creazione album Foglio in carta adesiva

Le seguenti selezioni sono facoltative e possono essere effettuate in qualsiasi sequenza.

  • Alla voce Colonne per pagina, digita o seleziona il numero di colonne che vuoi su ciascuna pagina.

  • Alla voce Righe per pagina, digita o seleziona il numero di righe che vuoi su ciascuna pagina.

  • Alla voce Informazioni Exif, seleziona una delle seguenti opzioni che controllano il volume di informazioni stampate. I particolari di queste opzioni si trovano in Stampa Informazioni Exif.

    • Nessuna

    • Piccola

    • Media

    • Grande

  • Stampa Fronte/Retro (soltanto con le stampanti ExtDDI di Canon)
    Selezionate questa casella di spunta per usare la stampa fronte/retro.

    • Automatica
      Alcune stampanti ExtDDI sostengono la stampa automatica fronte/retro. Se necessario selezionate questa casella di spunta.

  • Stampa senza bordi
    Seleziona questa casella di controllo per Stampa senza bordi. La stampa senza bordi ti consente di stampare senza margini, oltre il bordo della pagina, praticamente eliminando i bordi della pagina. Questa opzione è disponibile solo con determinate stampanti Canon.

  • Distanza stampa fuori bordi
    Seleziona in quale misura PhotoRecord deve stampare oltre il bordo in Stampa senza bordi. Poiché l'allineamento della carta può talvolta essere leggermente fuori, si consiglia la selezione di Media o Grande. Questa opzione è disponibile solo con determinate stampanti Canon.

  • Per definire i margini della pagina, seleziona il comando Margini....

Informazioni su come lavorare gli album

Informazioni su come lavorare le foto

Creazione album Foglio in carta adesiva

In un album Folio in carta adesiva, il numero di righe e colonne di foto, e le informazioni Exif determinano le dimensioni delle foto stampate.

  1. Nell'area compiti, clicca su Stampante selezionata & tipo album.

  2. Alla voce Tipo album, seleziona Foglio in carta adesiva. Imposta le opzioni Foglio in carta adesiva, oppure accetta i valori predefiniti e passa direttamente alla fase 3.

Opzioni

  3. Clicca Carta selezionata per selezionare la carta e altre opzioni di stampa. Per accettare i valori predefiniti, passa direttamente alla fase 4.

  4. Seleziona Stampa, poi clicca sul comando Stampa per stampare l'album.

Altri compiti facoltativi

  • Decora album

  • Aggiungi titoli & didascalie


Stampa informazioni Exif

Exif è il formato di file usato dalla maggior parte delle fotocamere digitali. Inoltre Exif memorizza informazioni accessorie della fotocamera, ad esempio l'ora & la data in cui è stata scattata l'immagine, dati di esposizione (ISO, otturatore, apertura) e altri dati accessori della fotocamera (spesso personalizzati).

Le informazioni Exif stampate con ogni foto in un album a fogli a reticolo dipendono da:

  • Il volume di informazioni Exif disponibili sulla tua fotocamera.

  • La scelta da parte tua di Nessuna, Poca, Media, o Grande quando crei l'album a fogli a reticolo.

Le informazioni comprese nelle definizioni di Poca, Media o Grande sono preimpostate da PhotoRecord. Non puoi selezionare campi Exif da includere o escludere.


Informazioni sugli album con una foto per pagina

L'album con una foto per pagina stampa una sola foto per pagina con o senza margini.

Quando crei un album con una foto per pagina, puoi...

  • Riposizionare foto trascinandole in un'altra pagina.

  • Specificare margini pagina.

  • Capovolgere foto verticalmente o orizzontalmente.

  • Lavorare l'album cancellando o spostando pagine.

  • Decorare l'album aggiungendo e cancellando clipart.

  • Aggiungere titoli e didascalie alle foto, non alle pagine. Puoi anche aggiungere note e commenti.

Consiglio utile
Non puoi regolare le dimensioni di foto singole né definire il numero di foto per pagina.


Creazione album con una foto per pagina

Le seguenti selezioni sono facoltative e possono essere effettuate in qualsiasi sequenza.

  3. La casella di controllo Ritaglio automatico ritaglia automaticamentele foto in modo da adattare esattamente il numero di foto e di righe sulla pagina come indicato dall'utente. Se viene deselezionata, PhotoRecord farà del suo meglio per inserire le foto ma la corrispondenza potrebbe non essere perfetta.

  4. Stampa Fronte/Retro (soltanto con le stampanti ExtDDI di Canon)
    Selezionate questa casella di spunta per usare la stampa fronte/retro.

    • Automatica
      Alcune stampanti ExtDDI sostengono la stampa automatica fronte/retro. Se necessario selezionate questa casella di spunta.

  5. Stampa senza bordi
    Seleziona questa casella di controllo per Stampa senza bordi. La stampa senza bordi ti consente di stampare senza margini, oltre il bordo della pagina, praticamente eliminando i bordi della pagina. Questa opzione è disponibile solo con determinate stampanti Canon.

  6. Distanza stampa fuori bordi
    Seleziona in quale misura PhotoRecord deve stampare oltre il bordo in Stampa senza bordi. Poiché l'allineamento della carta può talvolta essere leggermente fuori, si consiglia la selezione di Media o Grande. Questa opzione è disponibile solo con determinate stampanti Canon.

  7. Clicca sul comando Margini... per impostare i margini della pagina.

Informazioni su come lavorare gli album

Informazioni su come lavorare le foto

Creazione album con una foto per pagina

  1. Nell'area compiti, clicca su Stampante selezionata & tipo album.

  2. Alla voce Tipo album, seleziona Una foto per pagina. Imposta le opzioni Una foto per pagina, o accetta i valori predefiniti e passa direttamente alla fase 3.

Opzioni

  3. Clicca Carta selezionata per selezionare la carta e altre opzioni di stampa. Per accettare i valori predefiniti, passa direttamente alla fase 4.

  4. Seleziona Stampa, poi clicca il comando Stampa per stampare l'album.

Altri compiti facoltativi

  • Decora album

  • Aggiungi titoli & didascalie


Informazioni su album con foto di dimensioni fisse

L'album con foto di dimensioni fisse stampa tutte le foto sulla pagine delle stesse dimensioni con un margine attorno a ciascuna foto.

PhotoRecord calcola l'orientamento delle foto al fine di massimizzare il numero di foto che potranno essere contenute nell'area di stampa secondo la definizione delle impostazioni dei margini, tenendo conto delle dimensioni delle foto e dei margini dell'area di stampa.

Quando crei un album per foto di dimensioni fisse, puoi...

  • Selezionare le dimensioni secondo cui le foto vengono stampate.

  • Riposizionare le foto trascinandole in un altro punto.

  • Lavorare l'album cancellando pagine, o spostando pagine.

  • Decorare l'album nel seguente modo:

  • Aggiungendo o cambiando tema, cornici foto e testo, sfondi pagine e clipart.

  • Cambiando i colori.

  • Applicando illustrazioni di tipo professionale o Effetti Decorativi.

  • Aggiungere titoli e didascalie e note o commenti a foto e pagine.

Consiglio utile
Non puoi regolare le dimensioni di foto singole né definire il numero di foto per pagina.


Creazione album con foto di dimensioni fisse

Le seguenti selezioni sono facoltative e possono essere effettuate in qualsiasi sequenza.

  3. Dall'elenco a discesa Dimensione foto, seleziona le dimensioni desiderate per tutte le foto. Se vuoi una dimensione non indicata nell'elenco, digita la dimensione nelle caselle di testo che seguono.

  4. La casella di controllo Ritaglio automatico è impostata per ritagliare automaticamente le foto in modo che corrispondano esattamente alle dimensioni da te scelte. Se la cancelli, PhotoRecord farà del suo meglio per adattare la foto alle dimensioni da te scelte, ma potresti avere dei vuoti su un lato o l'altro della foto.

  5. Stampa Fronte/Retro (soltanto con le stampanti ExtDDI di Canon)
    Selezionate questa casella di spunta per usare la stampa fronte/retro.

    • Automatica
      Alcune stampanti ExtDDI sostengono la stampa automatica fronte/retro. Se necessario selezionate questa casella di spunta.

Informazioni su album con foto di dimensioni fisse

Creazione album con foto di dimensioni fisse

  1. Nell'area compiti, clicca su Stampante selezionata & tipo album.

  2. Alla voce Tipo album, seleziona Foto di dimensioni fisse. Imposta opzioni Foto di dimensioni fisse, o accetta i valori predefiniti e passa direttamente alla fase 3.

Opzioni

  3. Clicca Carta selezionata per selezionare la carta e altre opzioni di stampa. Per accettare i valori predefiniti, vai passa direttamente alla fase 4.

  4. Seleziona Stampa, poi clicca sul comando Stampa per stampare l'album.

Altri compiti facoltativi

  • Decora album

  • Aggiungi titoli & didascalie


Informazioni su album Mosaico

Un Album a mosaico stampa foto bordo contro bordo senza alcun margine attorno a ciascuna foto. Gli album a mosaico sostituiscono la modalità riquadri fotografici in precedenti versioni di PhotoRecord.

Quando crei un album con foto a mosaico, puoi...

  • Selezionare il numero di foto che desideri stampare per fila e per pagina.

  • Riposizionare le foto trascinandole in un altro punto.

  • Specificare margini pagina.

  • Lavorare l'album cancellando o spostando pagine.

  • Decorare l'album nel seguente modo:

  • Aggiungendo o cambiando tema, cornici foto e testo, sfondi pagine e clipart.

  • Cambiando i colori.

  • Aggiungere titoli e didascalie a foto e pagine. Puoi anche aggiungere note e commenti.

Consiglio utile
Non puoi regolare le dimensioni di singole foto.


Creazione album con foto a mosaico

Le seguenti selezioni sono facoltative e possono essere effettuate in qualsiasi sequenza.

  • Nella casella Foto per pagina, digita il numero di foto e righe che desideri su ciascuna pagina.

  • La casella di controllo Ritaglio automatico è impostata in modo da ritagliare automaticamente le foto in modo affinché corrispondano esattamente al numero di foto e righe per pagina da te scelte. Se la cancelli, PhotoRecord farà del suo meglio per inserire le foto ma la corrispondenza potrebbe essere non esatta.

  • Stampa Fronte/Retro (soltanto con le stampanti ExtDDI di Canon)
    Selezionate questa casella di spunta per usare la stampa fronte/retro.

    • Automatica
      Alcune stampanti ExtDDI sostengono la stampa automatica fronte/retro. Se necessario selezionate questa casella di spunta.

  • Stampa senza bordi
    Seleziona questa casella di controllo per Stampa senza bordi. La stampa senza bordi ti consente di stampare senza margini, oltre il bordo della pagina, praticamente eliminando i bordi della pagina. Questa opzione è disponibile solo con determinate stampanti Canon.

  • Distanza stampa fuori bordi
    Seleziona in quale misura PhotoRecord deve stampare oltre il bordo in Stampa senza bordi. Poiché l'allineamento della carta può talvolta essere leggermente fuori, si consiglia la selezione di Media o Grande. Questa opzione è disponibile solo con determinate stampanti Canon.

  • Per definire i margini della pagina, seleziona il comando Margini....

Informazioni su come lavorare gli album

Informazioni su come lavorare le foto

Creazione album con foto a mosaico

  1. Nell'area compiti, clicca su Stampante selezionata & tipo album.

  2. Alla voce Tipo album, seleziona Mosaico. Imposta opzioni album a mosaico, oppure accetta i valori predefiniti e passa direttamente alla fase 3.

Opzioni

  3. Clicca Carta selezionata per selezionare la carta e altre opzioni di stampa. Per accettare i valori predefiniti, passa direttamente alla fase 4.

  4. Seleziona Stampa, poi clicca il comando Stampa per stampare l'album.

Altri compiti facoltativi

  • Decora album

  • Aggiungi titoli & didascalie


Informazioni sugli album a carta perforata

Questo album richiede carta speciale su cui stampare. La carta perforata è disponibile solo con determinate stampanti Canon e potrebbe non essere disponibile in tutto il mondo. Consulta il sito Canon per la tua zona.

Un album a carta perforata visualizza foto prodotte in dimensioni tali da corrispondere alle aree perforate della carta selezionata. Le perforazioni della carta si visualizzano come linee punteggiate sulla pagina dell'album.

Consiglio utile
Non puoi regolare le dimensioni o la posizione delle foto, né cambiare l'orientamento della pagina tra verticale e orizzontale. L'orientamento della pagina è lo stesso di quello richiesto quando si inserisce la carta nella stampante.


Le seguenti selezioni sono facoltative e possono essere effettuate in qualsiasi sequenza.

  • Distanza stampa fuori bordo
    Imposta la distanza con cui PhotoRecord stampa oltre le perforazioni.

  • Selezione del tipo di carta
    Seleziona il tipo di carta su cui si desidera stampare. I tipi di carta visualizzati dipendono dalla stampante selezionata e dal tipo di album.

Informazioni sugli album a carta perforata

Visualizzazione foto su carta perforata

Creazione album su carta perforata

  1. Nell'Area compiti, clicca su Stampante selezionata & tipo album.

  2. Alla voce Tipo album, seleziona Carta perforata. Imposta le opzioni Carta perforata, oppure accetta i valori predefiniti e passa alla fase 3.

Opzioni

  3. Clicca Carta selezionata per selezionare la carta e altre opzioni di stampa. Per accettare i valori predefiniti, passa direttamente alla fase 4.

  4. Seleziona Stampa, poi clicca il comando Stampa per stampare l'album.

Altri compiti facoltativi

  • Decora album

  • Aggiungi titoli & didascalie


Visualizzazione foto su carta perforata

Le foto si visualizzano sulla pagina usando i seguenti calcoli:

  1. L'area di stampa delle foto viene determinata come dimensione della zona perforata della foto più una fascia di stampa oltre le perforazioni su ogni lato (sovrapposizione sulla perforazione). La distanza di stampa oltre le perforazioni può essere regolata sul quadro compiti Stampante selezionata & tipo album.

  2. La foto viene ritagliata secondo il rapporto di formato dell'area di stampa foto.

  3. La foto viene poi ridimensionata e posizionata in modo che si stampi oltre il perimetro della zona della foto perforata. Ciò evita i bordi bianchi se la carta è leggermente fuori allineamento nella stampante.

Esempi di distanza stampa fuori bordoi

Argomenti correlati


Passaggio da un tipo di album ad un altro

Informazioni su layout foto

Modifica orientamento pagina

Passaggio da un tipo album ad un altro

Puoi passare da un tipo di album all'altro in qualsiasi momento.

  1. Nell'area compiti, clicca su Stampante selezionata & tipo album.

  2. Alla voce Tipo album, seleziona il tipo di album che desideri.

  3. Specifica eventuali opzioni che desideri per il nuovo tipo di album e continua con l'operazione.

  4. Per tornare al tipo originale dell'album, clicca [image] Annulla finché tutte le modifiche sono state eliminate.

Consiglio utile
Se vuoi vedere l'aspetto delle foto in un album di formato diverso, il modo più sicuro di farlo è, per prima cosa, di salvare l'album attuale con un nuovo nome.


Modifica layout dell'album

Puoi modificare il layout dell'album in qualsiasi momento. La modifica del layout dell'album può consistere in una o entrambe le seguenti operazioni:

  • Modifica del numero di foto per pagina.

  • Selezione di un layout foto diverso.

Considera il numero di foto per pagina quando scegli un layout foto e viceversa.

Ad esempio:

I layout automatici [image] A Cascata o [image] Centrate con Contorno sono più adatti ad un certo numero di foto per pagina.

A Disposizione Scalare o [image] Colonna Compatta sono più adatti a poche foto per pagina.

Consiglio utile
Se vuoi semplicemente verificare l'aspetto di diversi layout, usa [image] la funzione Annulla per tornare al layout originale.


Modifica numero di foto per pagina

  1. Dal menu Album, seleziona Nuovo layout per intero album....

  2. Alla voce Foto per pagina, digita o seleziona il numero di foto che desideri per ogni pagina.

  3. Clicca su OK.
    L'album viene ridisposto; l'ordine e l'orientamento delle foto vengono mantenuti.

  1. Individua la pagina dalla quale vuoi iniziare il nuovo layout.

  2. Clicca con il comando destro del mouse sulla pagina.

  3. Seleziona Ri-disponi album da questa pagina in poi....

  4. In Foto per pagina, digita o seleziona il numero desiderato di foto.

  5. Clicca su OK.
    Vengono modificate solo le pagine successive dell'album.

Informazioni su layout foto

Modifica layout dell'album

Uso del Dialogo Nuovo layout album

Modifica numero di foto per pagina

La modifica del numero di foto per pagina cambia il layout o l'aspetto generale dell'album.

Per un album in forma libera...

Puoi cambiare in tutto o in parte il numero di foto per pagina nell'album. Tuttavia, in tal caso, devi tenere presente l'effetto che tale operazione potrebbe avere sul layout delle foto. Alcuni layout foto potrebbero non essere disponibili se indichi un numero insufficiente di foto per pagina. La ridisposizione dell'album in questo modo non ha alcun effetto sulle pagine che usano un layout fisso.

  • Ridisposizione dell'intero album

  • Ridisposizione parte dell'album

Per tutti gli altri tipi di album...

PhotoRecord imposta il numero di foto per pagina. Tuttavia, puoi influenzare tale numero selezionando determinate opzioni.

Ad esempio, il numero di foto per pagina risente delle seguenti scelte:

  • In un album Foglio in carta adesiva - il numero di righe e di colonne per ciascuna pagina.

  • In un album con foto di dimensioni fisse - le dimensioni secondo cui stampare le foto.

  • In un album a mosaico - il numero di foto che vuoi stampare per pagina e per riga.


Informazioni su layout foto

Questa casella di controllo (sotto il comando Disposizioni... sulla barra degli strumenti della finestra album) determina cosa fa PhotoRecord quando sposti una foto.

  • Spuntata

Se sposti una foto su una pagina o la trascini su un'altra pagina, altre foto vengono rimescolate per farle posto.

  • In Disposizioni fisse - la foto spostata viene inserita nella casella più vicina e le altre foto si spostano automaticamente lungo la fessura. Se vi sono troppe foto da inserire sulla pagina, viene creata una nuova pagina con lo stesso layout e le foto vi vengono trasferite.

  • In Disposizioni automatiche - le foto vengono disposte secondo le regole del layout selezionato.

  • Non spuntata

Se sposti una foto su una pagina o se la trascini su un'altra pagina, le foto non vengono rimescolate per fare posto alla modifica. Devi apportare tutte le necessarie modifiche al layout manualmente.

Modifica numero di foto per pagina

Modifica layout dell'album

Informazioni su layout foto

Con album in forma libera, puoi scambiare layout di foto diversi in tutto l'album. Ad esempio, basta selezionare una pagina e applicare il layout desiderato. Alcune pagine potrebbero avere un layout automatico; altre pagine potrebbero avere un layout fisso.

  • Seleziona un layout usando il comando Disposizioni... sulla barra degli strumenti della finestra album.

  • Il numero di foto che specifichi per pagina può incidere sulla disponibilità di alcuni layout foto.

  • I layout foto iniziali sono impostati dal tema dell'album, ma se applichi un layout diverso a parte dell'album creando nuove pagine, tali pagine non rispecchieranno il layout del tema.

Layout fissi

Layout automatici

Come usare la casella di controllo Mantieni il layout...

Argomenti correlati


Uso di un layout fisso

1 per Pagina | Tutte le pagine selezionate hanno una solo foto per pagina.
2 per Pagina | Tutte le pagine selezionate hanno due foto per pagina.
3 per Pagina Sfalsate | Tutte le pagine selezionate hanno tre foto per pagina sfalsate.
3 per Pagina Diritte | Tulle le pagine selezionate hanno tre foto per pagina in linea dritta.
4 per Pagina Quadrate | Tutte le pagine selezionate hanno quattro foto per pagina disposte in un quadrato.
4 per Pagina Sfalsate | Tutte le pagine selezionate hanno quattro foto per pagina sfalsate.
4 per Pagina Diritte | Tutte le pagine selezionate hanno quattro foto per pagina in linea dritta.
6 per Pagina | Tutte le pagine selezionate hanno sei foto per pagina.
8 per Pagina | Tutte le pagine selezionate hanno otto foto per pagina.
Pagina Intera | Tutte le pagine hanno una foto per pagina senza margini percettibili. La stampa senza bordi determina se la foto può essere estesa fino al bordo della pagina.

  • In generale
    I layout fissi creano l'album con un numero fisso di foto per pagina collocate nelle posizioni predefinite.

  • Quando selezioni una pagina con meno foto di quelle richieste dal layout scelto
    PhotoRecord dispone le pagine e le dimensioni delle foto come se ci fosse il numero prescritto di foto, lasciando degli spazi vuoti dove necessario.

Ad esempio

Se selezioni una pagina con 2 foto e applichi il layout 4 per Pagina, PhotoRecord creerà 4 riquadri, ma ne riempirà solo 2.

Ciò ti consente di trascinare più foto sulla pagina per riempire gli spazi vuoti usando lo stesso layout.

Se trascini sulla pagina più foto degli spazi disponibili, PhotoRecord creerà una o più pagine nuove.

Consiglio utile
Per fare in modo che le nuove pagine abbiano lo stesso layout, la casella di controllo Mantieni il layout quando trasferisco foto sul comando Disposizioni... nella barra degli strumenti della finestra album deve essere spuntata.

  • Quando selezioni una pagina con più foto di quelle richieste dal layout che scegli
    PhotoRecord crea pagine multiple del layout selezionato. Questo modifica il layout del tema.

Ad esempio

Se selezioni una pagina con 6 foto e applichi il layout 4 per Pagina, PhotoRecord creerà due pagine usando il layout 4 per Pagina e posizionerà le foto sulle due pagine.

  1. Seleziona la pagina alla quale applicare il nuovo layout.

  2. Seleziona il comando Disposizioni... dalla barra degli strumenti della finestra album.

  3. Seleziona un layout Fisso cliccando sulla relativa icona.

  4. Ripeti l'operazione 3 finché non sei soddisfatto del layout.

  1. Clicca il comando Seleziona tutte sulla barra degli strumenti della finestra album.

  2. Clicca sul comando Disposizioni....

  3. Seleziona un layout Fisso cliccando sulla relativa icona.

  4. Ripeti l'operazione 3 finché non sei soddisfatto del layout.

  1. Seleziona le pagine a cui vuoi applicare lo stesso layout.

  2. Clicca sul comando Disposizioni....

  3. Seleziona un layout Fisso cliccando sulla relativa icona.

  4. Ripeti l'operazione 3 finché non sei soddisfatto del layout.

Informazioni su layout foto

Modifica layout dell'album

Uso di un layout fisso

Scegli un layout fisso per l'album se desideri che PhotoRecord crei un layout con un numero fisso di foto per pagina in posizioni predefinite. Puoi applicare un layout fisso ad una pagina singola, a pagine selezionate, o all'intero album.

Layout fissi...

  • Questa opzione è disponibile solo per album in forma libera.

  • Possono essere statici o variabili.

  • Statici - C'è una sola versione di layout statico.

  • Variabili - Layout fissi variabili sono identificati dal segno + sull'icona. Per visualizzare le variazioni, clicca sull'icona ripetutamente.

Formati di layout fissi disponibili

Come si comportano i layout fissi

Applicazione di un layout ad una pagina singola

Applicazione dello stesso layout all'intero album

Applicazione dello stesso layout a pagine multiple

Argomenti correlati


Uso di un layout automatico

Colonna Compatta | Tutte le foto sono posizionate in colonne e graduate in modo che tutte le colonne abbiano la medesima altezza.
Riga Compatta | Tutte le foto sono posizionate in righe e graduate in modo che tutte le righe abbiano la medesima larghezza.
A Zig Zag | Tutte le foto sono posizionate in colonne ma le altezze della colonna sono disposte a zig zag.
A Dispizione Scalare | Tutte le foto sono posizionate in colonne ma le foto si diffondono obliquamente dal centro della pagina.
Incrociato | PhotoRecord centra e ingrandisce automaticamente una sola foto. Altre foto sulla pagina circondano la foto centrale a forma di raggiera. Puoi spostare o scambiare le foto nella raggiera. Per cambiare la foto centrale, seleziona e trascina un'altra foto sopra di essa.
Centrate con Contorno | PhotoRecord centra e ingrandisce automaticamente una sola foto. Altre foto sono posizionate in cerchio attorno alla foto centrale. Per cambiare la foto centrale, seleziona e trascina un'altra foto sopra di essa.
A Cascata | Le foto sono inizialmente posizionate in una curva sulla pagina lungo una curva che scende dall'alto verso il basso da sinistra a destra. Per cambiare l'angolo della curva, o l'intera sagoma, basta trascinare una delle foto. Notare che l'angolo cambia solo dopo che hai rilasciato il cursore.

  1. Seleziona la pagina a cui vuoi applicare il layout.

  2. Seleziona il comando Disposizioni... dalla barra degli strumenti della finestra album.

  3. Seleziona un layout Automatico cliccando sulla relativa icona.

  4. Ripeti la fase 3 finché non sei soddisfatto.

  1. Clicca sul comando Seleziona tutte sulla barra degli strumenti della finestra album.

  2. Seleziona il comando Disposizioni....

  3. Seleziona un layout Automatico cliccando sulla relativa icona.

  4. Ripeti la fase 3 finché non sei soddisfatto.

  1. Seleziona le pagine a cui vuoi applicare lo stesso layout.

  2. Seleziona il comando Disposizioni....

  3. Seleziona un layout Automatico cliccando sulla relativa icona.

  4. Ripeti la fase 3 finché non sei soddisfatto.

Informazioni su layout foto

Modifica layout dell'album

Uso di un layout automatico

Un layout automatico è un layout predefinito che posiziona automaticamente le foto sulla pagina dell'album. Puoi applicare un layout automatico ad una pagina singola, a pagine selezionate, o all'intero album.

Layout automatici...

  • Questa opzione è disponibile solo per album in forma libera.

  • Possono essere statici o variabili.

  • Statici - C'è una sola versione di layout statico.

  • Variabili - Layout fissi variabili sono identificati dal segno + sull'icona. Per visualizzare le variazioni, clicca sull'icona ripetutamente.

Formati layout automatico disponibili

Applicazione di un layout ad una pagina singola

Applicazione dello stesso layout all'intero album

Applicazione dello stesso layout a pagine multiple

Argomenti correlati


Disposizione manuale di pagine

In layout manuale hai completo controllo sulle dimensioni e sulla posizione di tutte le foto su una pagina.

Cose da ricordare in merito al layout manuale

  • PhotoRecord non trasferirà le foto ad una pagina diversa né ridimensionerà le altre foto sulla pagina se sposti, ridimensioni o cancelli una foto.

  • Se trascini una foto di grandi dimensioni sopra una o più foto piccole, le foto piccole potrebbero venire nascoste.

Disposizione manuale di pagine

  1. Accertati che il tipo di album Forma Libera.

  2. Seleziona le pagine dell'album che vuoi disporre manualmente.

  3. Seleziona il comando Disposizioni... sulla barra degli strumenti della finestra album e appura che il segno di spunta nella casella di controllo Mantieni il layout quando trasferisco foto sia stato rimosso.

  4. Sposta le foto sulle pagine selezionate nelle posizioni desiderate.

  5. Gradua e ruota le foto a piacimento.

  6. Decora l'album a piacimento.

  7. Aggiungi titoli di pagine e didascalie di foto a piacimento.


Carta selezionata

In questo compito puoi selezionare la carta e le opzioni tipo di carta per l'album. Le opzioni disponibili variano a seconda dei tipi di stampante e dell'album selezionati in precedenza.

  1. Nell'area compiti, clicca Carta selezionata.

  2. Accetta le opzioni predefinite o cambiale a piacere.

  • Stampante
    La stampante selezionata è sempre visualizzata quale prima opzione.

  • Cartuccia inchiostro
    Seleziona il tipo corretto della cartuccia d'inchiostro da usare. Questa opzione è disponibile solo con determinate stampanti Canon.

  • Tipo supporto
    Seleziona il tipo di carta su cui stampare.

  • Alimentazione carta
    Selezionare il vassoio di carta contenendo la carta di essere usata.

  • Dimensioni carta
    Seleziona le dimensioni della carta su cui stampare.

  • Orientamento pagina
    Seleziona questo per stampare pagine in modalità verticale.
    Seleziona questo per stampare in modalità orizzontale.


Informazioni sulla decorazione dell'album

Questo compito ti consente di decorare l'album applicando diversi temi e illustrazioni a foto e pagine nell'album. Inoltre, puoi cambiare i colori e applicare effetti decorativi. Notare che non tutte le opzioni decorative elencate sotto possono essere usate con tutti i tipi di album.

  • Uso di temi

  • Uso di sfondi

  • Uso di cornici foto

  • Uso di cornici testo

  • Uso di clipart

  • Cambio di colori

  • Uso di Effetti Decorativi


Uso di temi

  1. Nell'area compiti, seleziona Decora Album.

  2. Seleziona l'icona [image] Temi.

  3. Per conservare eventuali modifiche manuali da te apportate al layout foto e alle illustrazioni, verifica che sia spuntata la casella Conserva cambiamenti manuali. Se è spuntata, il nuovo tema apporterà modifiche al layout e alle illustrazioni a quelle parti dell'album che non hai modificato manualmente dopo l'applicazione dell'ultimo tema.

  4. Se non vuoi che venga applicato il layout foto specificato dal nuovo tema, togli il segno di spunta dalla casella Agisci su disposizione foto. Ciò conserverà il layout foto esistente e apporterà modifiche solo alle illustrazioni.

  5. Seleziona un altro tema.
    Nella finestra album vedrai il nuovo tema che viene applicato.

Anche se un tema è stato applicato all'album, puoi ugualmente cambiare gli sfondi pagina, le cornici per foto e testi e la clipart a tuo piacimento, senza modificare il tema.

Nell'Area compiti, seleziona Decora album, poi scegli una delle seguenti icone:

  • Modifica sfondi pagina.

  • Modifica cornici foto.

  • Modifica cornici per testo.

  • Aggiungi o modifica clipart.

  1. Nell'area compiti, seleziona Decora Album.

  2. Seleziona l'icona [image] Temi.

  3. Per conservare eventuali modifiche manuali da te apportate al layout foto e alle illustrazioni, verifica che sia spuntata la casella Conserva cambiamenti manuali. Ciò conserverà tali modifiche quando il tema viene rimosso.

  4. Se vuoi rimuovere il tema ma conservare il layout foto esistente, togli la casella di spunta dalla casella Agisci su disposizione foto. Ciò conserverà il layout foto esistente quando il tema viene rimosso.

  5. Seleziona Nessun tema.

Informazioni sulla decorazione dell'album

Uso di temi

Un tema decora un album applicando sfondi pagina, cornici foto e per testi in uno stile coerente predefinito in PhotoRecord.

Puoi applicare un altro tema, modificare il layout foto e tutte o parte delle illustrazioni in qualsiasi momento. Quando applichi un nuovo tema, puoi specificare che eventuali modifiche apportate al layout delle foto o alle illustrazioni siano conservate e non sostituite dal nuovo tema.

Alcuni temi disponibili sono:

  • Natale

  • Matrimonio

  • Attività di svago

  • Moderno

  • Classico

Applicazione di un nuovo tema

Aggiunta delle tue modifiche ad un tema

Rimozione di un tema

Argomenti correlati


Uso di sfondi

  1. Seleziona le paginea cui vuoi aggiungere uno sfondo.

  2. Nell'area compiti, seleziona Decora Album.

  3. Seleziona l'icona [image] Sfondi.

  4. Seleziona una categoria cliccando su [image].

  5. Seleziona uno sfondo.

  6. Per cambiare il colore dello sfondo o per aggiungere Effetti Decorativi, seleziona Cambia....

  7. Ripeti le fasi 4-6 finché non sei soddisfatto dello sfondo.

  1. Seleziona le paginealle quali vuoi cambiare lo sfondo.

  2. Nella finestra album, clicca con il comando destro del mouse su uno sfondo pagina selezionato e scegli Cambia sfondo pagina.

  3. Seleziona una categoria cliccando su [image].

  4. Seleziona un nuovo sfondo.

  5. Per modificare il colore dello sfondo o gli effetti decorativi, seleziona Cambia....

  6. Ripeti le fasi 3-5 finché non sei soddisfatto dello sfondo.

Consiglio utile
Cambia gli sfondi per pagine multiple selezionando dapprima le pagine nel Navigatore pagina, poi cambiando lo sfondo nella finestra album usando il menu con cliccata a destra. Questo è particolarmente utile se le pagine non sono adiacenti.

  1. Seleziona le pagine dalle quali vuoi rimuovere lo sfondo.

  2. Clicca con il comando destro del mouse sullo sfondo pagina e seleziona Cambia sfondo pagina....

  3. Seleziona Nessuno sfondo dall'elenco degli sfondi.

Informazioni su Effetti Decorativi

Cambio di colori

Uso del dialogo Cambia...

Uso di sfondi

Puoi aggiungere, modificare o rimuovere lo sfondo delle pagine dell'album. Molti sfondi diversi e variazioni sono disponibili e puoi sperimentare finché ne trovi uno che ti piace. Puoi anche scegliere da una selezione di fotografie professionali, o applicare speciali Effetti Decorativi.

Aggiunta di uno sfondo

Modifica di uno sfondo

Rimozione di uno sfondo

Esempi di sfondo

Consiglio utile
Puoi selezionare un altro sfondo anche se l'album ha già un tema. La tua scelta di sfondo avrà precedenza sullo sfondo del tema.


Uso cornici foto

  1. Seleziona le fotoa cui vuoi aggiungere una cornice.

  2. Nell'area compiti, seleziona Decora Album.

  3. Seleziona l'icona [image] Cornici foto.

  4. Seleziona una categoria cliccando su [image].

  5. Seleziona una cornice.

  6. Per cambiare il colore della cornice, seleziona Cambia....

  7. Ripeti le fasi 4-6 finché non sei soddisfatto delle cornici foto.

  1. Seleziona le fotoa cui vuoi cambiare la cornice.

  2. Nella finestra album, clicca con il comando destro del mouse su una cornice foto selezionata e scegli Cambia cornice foto.

  3. Seleziona una categoria cliccando su [image].

  4. Seleziona una cornice.

  5. Per cambiare il colore della cornice, seleziona Cambia....

  6. Ripeti le fasi 3-5 finché non sei soddisfatto delle cornici foto.

  1. Nella finestra album, seleziona le fotoda cui vuoi rimuovere le cornici.

  2. Nella finestra album, clicca con il comando destro del mouse su una cornice foto selezionata e scegli Cambia cornice foto.

  3. Seleziona Nessuna cornice.

Informazioni sulla decorazione dell'album

Cambio di colori

Uso del dialogo Cambia...

Uso cornici foto

Puoi aggiungere, modificare o rimuovere le cornici per le tue foto. Sono disponibili varie cornici diverse e puoi sperimentare finché trovi quelle che vuoi per il tuo album.

Aggiunta cornici foto

Modica cornici foto

Rimozione cornici foto

Esempi di cornici foto

Consiglio utile
Puoi selezionare cornici foto diverse anche se l'album ha già un tema. La tua scelta avrà precedenza sulle cornici proprie del tema.


Uso cornici per testo

  1. Seleziona il testo (titolo, didascalia o nota) a cui vuoi aggiungere una cornice.

  2. Nell'area compiti, seleziona Decora Album.

  3. Seleziona l'icona [image] Cornici testo.

  4. Seleziona una categoria cliccando su [image].

  5. Seleziona una cornice.

  6. Per cambiare il colore della cornice, seleziona Cambia....

  7. Ripeti le fasi 4-6 finché non sei soddisfatto delle cornici per testo.

  1. Nella finestra album, seleziona il testo (titolo, didascalia o nota) a cui vuoi modificare la cornice.

  2. Clicca con il comando destro del mouse e seleziona Cambia cornice di testo.

  3. Seleziona una categoria cliccando su [image].

  4. Seleziona una cornice.

  5. Per cambiare il colore della cornice, seleziona Cambia....

  6. Ripeti le fasi 3-5 finché non sei soddisfatto delle cornici per testo.

  1. Nella finestra album, seleziona il testo da cui vuoi rimuovere la cornice.

  2. Clicca con il comando destro del mouse e seleziona Cambia cornice di testo.

  3. Seleziona Nessuna cornice.

Informazioni sulla decorazione dell'album

Cambio di colori

Uso del dialogo Cambia...

Uso cornici per testo

Puoi aggiungere o cambiare cornici per i tuoi titoli, didascalie e note. Sono disponibili varie varie cornici e puoi sperimentare finché trovi quelle che vuoi per il tuo album.

Aggiunta di cornici per testo

Modifica di cornici per testo

Rimozione di cornici per testo

Esempi di cornici per testo

Argomenti correlati


Uso di clipart

  1. Nella finestra album, seleziona la foto o la pagina alla quale vuoi aggiungere clipart.

  2. Nell'Area compiti, seleziona l'icona [image] Clipart. Altrimenti, clicca con il comando destro del mouse sullo sfondo pagina e seleziona Aggiungi clipart.

  3. Seleziona una categoria cliccando su [image].

  4. Seleziona la clipart desiderata.

  5. Per cambiare il colore della clipart, seleziona Cambia....

  6. Ripeti le fasi 3-5 finché non sei soddisfatto della clipart.

  7. Per annettere clipart in modo che si ridimensioni o ruoti automaticamente con la foto, trascina la clipart finché un contorno rosso si evidenzia attorno al bordo della foto.

  1. Nella finestra album, seleziona la foto o la pagina alla quale vuoi cambiare la clipart.

  2. Clicca con il comando destro del mouse sulla clipart e seleziona Cambia Clipart....

  3. Seleziona una categoria cliccando su [image].

  4. Seleziona la clipart desiderata.

  5. Per cambiare il colore della clipart, seleziona Cambia....

  6. Ripeti le fasi 3-5 finché non sei soddisfatto della clipart.

  1. Clicca con il comando destro del mouse sulla clipart che desideri rimuovere.

  2. Seleziona Rimuovi.

Cambio di colori

Uso del dialogo Da un clipart...

Uso di clipart

Decora l'album aggiungendo clipart ad una foto singola o ad una pagina. Anche se hai già applicato un tema, puoi aggiungere, modificare o rimuovere clipart. PhotoRecord non include clipart nei suoi temi predefiniti.

Aggiungi clipart ad una foto o ad una pagina

Modifica di clipart

Rimozione di clipart

Ridimensionamento Clipart

Rotazione Clipart

Esempi di clipart

Argomenti correlati


Ridimensionamento clipart

Ridimensionamento automatico

La clipart annessa ad una foto viene automaticamente ridimensionata quando viene ridimensionata la foto.

Ridimensionamento indipendente della clipart

Puoi ridimensionare la clipart indipendentemente senza ripercussioni sul layout automatico delle foto.

  1. Nella finestra album, posiziona il cursore sulla clipart da ridimensionare.

  2. Cambiate a Modalità Ridimensionamento, se necessario.

  3. Trascina i comandi Ridimensiona [image] [image] nella direzione richiesta (verso l'interno o verso l'esterno), finché la clipart raggiunge le dimensioni desiderate.


Rotazione clipart

Rotazione automatica

La clipart annessa ad una foto viene automaticamente ruotata quando viene ruotata la foto.

Rotazione clipart

Puoi ruotare la clipart indipendentemente senza ripercussioni sul layout automatico delle foto.

  1. Posiziona il cursore sul pezzo di clipart.

  2. Cambiate a Modalità Ruota, se necessario.

  3. Sposta il cursore sulla freccia verde e bianca [image] nell'angolo in basso a destra.

  4. Trascina la freccia nella direzione desiderata, finché la clipart si trova ad un angolo corretto.

Rimozione rotazione

  1. Posiziona il cursore sulla clipart e clicca con il comando destro del mouse.

  2. Seleziona Elimina rotazione.


Cambio di colori

Sperimenta con colori ed effetti diversi. Generalmente i colori degli sfondi pagina, delle foto, delle cornici per testo e della clipart può essere cambiato. PhotoRecord visualizzerà i colori consigliati (che variano a seconda del tipo di cornice o di sfondo selezionati) e inoltre puoi usare colori personalizzati.

Le seguenti operazioni descrivono il modo in cui cambiare il colore dello sfondo ma funzionano anche per cornici e clipart.

  1. Nella finestra album, seleziona l'oggetto per il quale vuoi cambiare il colore. Ad esempio, seleziona uno sfondo pagina.

  2. Nell'area compiti, seleziona Decora Album, poi clicca sulla relativa icona. Ad esempio, clicca sull'icona [image] Sfondo.

  3. Seleziona Cambia....
    Nota che il titolo del dialogo cambia per rispecchiare le illustrazioni che vengono modificate.

  4. Seleziona un nuovo colore dai colori consigliati tra quelli consigliati visualizzati, oppure clicca su Personalizzato... per creare un tuo colore.

  5. Personalizza il colore a piacere.

  6. Prima di confermare le modifiche cromatiche, visualizza l'aspetto del colore nella finestra di anteprima. Quando cambi il colore di una pagina, anche i colori della cornice delle foto potrebbero cambiare per essere più in sintonia con le nuove scelte cromatiche.

  7. Clicca su OK per applicare il nuovo colore, oppure clicca su Annulla per tornare ai colori originali.

Consiglio utile
Se ti piace un particolare colore ma vuoi una tonalità più chiara o più scura, la puoi ottenere facilmente tramite il dialogo Colore. Sull'estremità destra del dialogo, sposta l'indicatore [image] lungo la scaletta per accentuare o attenuare l'intensità dei colori.


Informazioni su Effetti Decorativi

Effetti Decorativi offrono illustrazioni speciali basati su clipart di PhotoRecord o su immagini di tua scelta. Puoi usare effetti decorativi con sfondi speciali.

Quasi tutte le illustrazioni hanno impostazioni predefinite per colore ed Effetti Decorativi. Puoi modificarli a piacere e usare la tua fantasia per creare effetti ancora più spettacolari.

Esempi di Effetti Decorativi

Consiglio utile
Prima di sperimentare con effetti decorativi, consigliamo di consultare la lezione PhotoRecord che dimostra le operazioni con cui si creano e si applicano gli Effetti Decorativi. Alla lezione si accede dal menu Guida.


Applicazione di Effetti Decorativi

Consiglio utile
Prima di sperimentare con Effetti Decorativi, consigliamo di visualizzare la lezione PhotoRecord che dimostra le fasi di creazione e applicazione degli effetti. Alla lezione si accede dal menu Guida.

  1. Nella finestra album, seleziona le pagine a cui vuoi applicare gli Effetti Decorativi.

  2. Nell'area compiti, clicca su Decora album, poi clicca sull'icona [image] Sfondo.

  3. Selezionate la categoria Effetto decorativo.

  4. Seleziona una illustrazione contrassegnata [image], poi clicca su Cambia....
    Il dialogo Cambia... viene visualizzato. Usa questo per applicare un effetto esistente o per crearne uno nuovo.


Informazioni su titoli, didascalie e note

Testo sotto forma di titolo di pagina, oppure note e commenti possono essere usati in qualsiasi tipo di album. Questo compito ti consente di:

  • Aggiungere titoli, didascalie e note

  • Modificare titoli, didascalie e note

  • Cancellare titoli, didascalie e note

Titoli, didascalie e note possono anche essere ridimensionati e fatti ruotare.


Aggiunta di titoli, didascalie e note

  1. Nella finestra album, seleziona le pagine o foto a cui vuoi aggiungere del testo. Il testo potrebbe essere un titolo di pagina, una didascalia foto oppure note e commenti.

  2. Nell'Area compiti, seleziona [image] Aggiungi titoli & didascalie.

  3. Digita il testo nella casella per il testo.

  4. Formatta il testo.

  • Seleziona un carattere dall'elenco a discesa.

  • Seleziona la misura del carattere, e se esso debba essere in Grassetto, Corsivo, o Sottolineato.

  • Seleziona, a seconda del caso, allineamento a sinistra, al centro o a destra.

  • Scegli il colore per il carattere. Puoi:

    • Accettare il colore esistente.

    • Selezionare dai colori visualizzati.

    • Cliccare su Personalizzato... per usare il dialogo Colore e creare un colore personalizzato.

  • Una finestra di anteprima ti offre un'idea dell'aspetto del nuovo colore.

Il testo viene aggiunto alle foto o pagine selezionate nella finestra album.

  5. Rivedi le pagine dell'album e ripeti le operazioni 3-4 per apportare eventuali modifiche al testo.

  6. Trascina il testo nella posizione desiderata sulla pagina.

  7. Se lo desideri, aggiungi una cornice per testo.

Consiglio utile
Puoi avere un titolo diverso per ciascuna pagina dell'album, e aggiungere didascalie e note multiple ovunque desideri. Le note possono essere aggiunte sia a pagine sia a foto. Non occorre che una pagina includa foto; può contenere soltanto note.


Modifica di titoli, didascalie e note

  1. Nella finestra album, seleziona il titolo di pagina, la didascalia foto o la nota che vuoi cambiare.

  2. Clicca con il comando destro del mouse e seleziona Modifica.

  3. Modifica il testo a tuo piacimento.

  4. Formatta il testo.

  • Seleziona un carattere dall'elenco a discesa.

  4. Seleziona la misura del carattere, e se esso debba essere in Grassetto, Corsivo, o Sottolineato.

  5. Seleziona, a seconda del caso, allineamento a sinistra, al centro o a destra.

  6. Scegli il colore per il carattere. Puoi:

    • Accettare il colore esistente.

    • Selezionare dai colori visualizzati.

    • Cliccare su Personalizzato... per usare il dialogo Colore e creare un colore personalizzato.

  7. Una finestra di anteprima ti offre un'idea dell'aspetto del nuovo colore.

Il testo viene sostituito nell'album.

  5. Rivedi le pagine dell'album e ripeti le operazioni 3-4 per apportare eventuali ulteriori (per apportare ulteriori) cambiamenti al testo.


Cancellazione di titoli, didascalie e note

  1. Nella finestra album, posiziona il cursore sul titolo, didascalia o nota che vuoi cancellare, e clicca con il comando destro del mouse.

  2. Seleziona Rimuovi.


Ridimensionamento titoli, didascalie e note

Ridimensionamento automatico

Didascalie e note annesse ad una foto vengono ridimensionate automaticamente quando si ridimensiona la foto.

Ridimensionamento indipendente di titoli, didascalie o note

Puoi ridimensionare titoli, didascalie e note indipendentemente senza ripercussioni sul layout automatico delle foto.

  1. Nella finestra album, posiziona il cursore sopra il titolo, la didascalia o la nota da ridimensionare.

  2. Cambiate a Modalità Ridimensionamento, se necessario.

  3. Trascina i comandi Ridimensiona [image] [image] nella direzione richiesta (verso l'interno o verso l'esterno) finché il testo è delle dimensioni desiderate.


Rotazione titoli, didascalie e note

Rotazione automatica

Didascalie e note annesse ad una foto sono automaticamente ruotate quando viene ruotata la foto.

Rotazione indipendente di titoli, didascalie e note

Puoi ruotare titoli, didascalie e note in modo indipendente senza ripercussioni sul layout automatico, sulle foto o sulle pagine dell'album.

  1. Posiziona il cursore sopra il titolo, la didascalia o la nota da ruotare.

  2. Cambiate a Modalità Ruota, se necessario.

  3. Sposta il cursore sulla freccia verde e bianca [image] nell'angolo in basso a destra.

  4. Trascina la freccia nella direzione desiderata per raggiungere un angolo corretto.


Informazioni sulla stampa dell'album

Questo compito ti consente di eseguire le funzioni stampa standard:

  • Visualizzare l'attuale stampante

  • Selezionare la qualità di stampa desiderata

  • Selezionare quali pagine dell'album desideri stampare e il numero di copie

  • Iniziare a stampare l'album

  • Annullare la stampa


Stampa dell'album

  1. Nell'area compiti, seleziona Stampa.

  2. Riesamina il tipo di stampante da te selezionata per stampare l'album.

  3. Seleziona una opzione di qualità di stampa:

  4. Alta - offre la migliore qualità ma usa più inchiostro e ci mette di più per stampare. Consigliamo di usare carta fotografica di tipo fotografico per questa opzione.

  5. Standard - offre stampa di media qualità.

  6. Rapida - stampa ad una risoluzione inferiore rispetto alla qualità Standard o Alta ma è più veloce e usa meno inchiostro.

Queste selezioni modificano la qualità di stampa dell'album.

  4. Per illuminare le vostre foto, spuntate la casella Usa Canon Vivid Photo. (Questa e’ soltanto disponibile con gli stampatori speciali di Canon.)

  5. Digita un valore nella casella Copie per specificare quante copie dell'album vuoi stampare.

  6. Seleziona Tutto per stampare tutte le pagine nell'album.

Oppure

Seleziona Pagine, poi seleziona le pagine che vuoi stampare dall'elenco spuntando la relativa casella di controllo.

  7. Seleziona il comando Stampa.
    L'album inizia a stamparsi. Devi notare che il tempo necessario a stampare varia a seconda di fattori quali tipo di album, numero di foto e di pagine e qualità di stampa selezionata.

Consiglio utile
Se a questo punto vuoi cambiare la stampante, nell'area compiti devi selezionare Stampante selezionata & tipo album e riselezionare in tale area la stampante. Fai attenzione che, a seconda del tipo di stampante selezionata, PhotoRecord potrebbe modificare l'album.


Come ottimizzare i risultati di stampa

Per ottenere i migliori risultati di stampa puoi scegliere determinate opzioni e impostare preferenze per fare in modo che tutte le foto aggiunte ad un album siano ottimizzate per la stampa.

  • Per qualsiasi tipo di album, prima di prelevare e importare le foto nell'album, seleziona la casella di controllo Correzione immagine per nuove foto.

  • Se non hai selezionato la suddetta opzione prima di aggiungere foto all'album, puoi comunque ottimizzare facilmente tutte le foto in un album per la stampa:

    1. Fa una doppia cliccata su qualsiasi foto.
      Si visualizza il Photo Viewer.

    2. Sul il pannello di controllo del Photo Viewer, seleziona la casella di controllo Usa correzione immagini.

    3. Clicca su Applica Album.

  • Verifica sempre che il Tipo supporto corrisponda alla carta che effettivamente usi.

  • Se possibile, usa carta fotografica lucida di alta qualità quale Canon Photo Paper Pro.

Uso Canon Vivid Photo

La casella Usa Canon Vivid Photo e’ disponibile nel compito Stampa se avete installato un tipo speciale di stampatore del Canon. Questo illumina la vosta foto ancora piu’!


Annullamento lavori di stampa

Nel compito Stampa, quando clicchi sul comando Stampa, PhotoRecord raggruppa le pagine dell'album a seconda delle tue istruzioni, quindi invia le pagine alla stampante per la stampa. Se hai erroneamente inviato pagine alla stampa, puoi annullare l'esecuzione se le pagine sono ancora sotto il controllo di PhotoRecord.

  1. Nell'Area compiti, seleziona Stampa.

  2. Clicca il comando Annullamento processi di stampa.
    Altrimenti seleziona Annullamento processi di stampa dal menu File.
    Se PhotoRecord ha ancora il controllo dei lavori di stampa, l'esecuzione viene annullata.


Trascinamento e posizionamento

Le funzioni trascinamento e posizionamento sono uguali a quelle di precedenti versioni di PhotoRecord, ad eccezione del fatto che una selezione multipla è ora possibile con i tasti Shift e Ctrl.

Esempi di trascinamento e posizionamento

  • Riordina le pagine dell'album trascinandole e posizionandole entro il Navigatore pagina.

  • Riposiziona le foto trascinandole da una pagina all'altra.

  • Riposiziona titoli e note trascinadole entro le pagine o tra una pagina e l'altra.

  • Riposiziona didascalie e note trascinandole sopra una foto o su un'altra foto.

  • Prelieva foto trascinandole da Windows Explorer, ZoomBrowser EX, o da un altro programma di gestione di immagini.


Selezione oggetti

  • Puoi selezionare una singola cosa, ad esempio una foto, pagina, nota o pezzo di clipart, posizionando il cursore sopra la stessa e cliccando una sola volta con il comando sinistro del mouse. La selezione di un'altra cosa deseleziona la prima.

  • Per selezionare cose multiple, usa i tasti Shift o Ctrl in abbinamento con il mouse.


Annullamento e ripetizione azioni

PhotoRecord ricorda le operazioni da te effettuate e ti consente di annullarle.

  • Per annullare un'operazione, seleziona [image] Annulla dall'Area compiti o dal Photo Viewer.

  • Per ripetere un intervento, seleziona [image] Ripeti dall'Area compiti o dal Photo Viewer.


Tipi di file di foto che puoi usare

I seguenti tipi di file di foto che si possono usare in PhotoRecord:

  • .bmp - Windows Bitmap

  • .jpeg - Joint Photographic Experts Group

  • .tif o .tiff - Tagged Image Format File

  • .fpx - Flashpix

  • .pcd - Kodak Photo CD

  • .png - Portable Network Graphics


Stampa di pagine album multiple su un singolo foglio

In questo esempio, 9 pagine di album sono stampate su un singolo foglio di carta.

Per impostare il driver della stampante

  1. In Windows, Seleziona Avvia>Impostazioni>Stampanti.

  2. Seleziona la stampante desiderata.

  3. A seconda del driver della stampante, imposta l'opzione per il numero di pagine che vuoi stampare su una singola pagina.

Ad esempio, in Windows 2000:

  • Dal menu Stampa, seleziona Preferenze stampa....

  • Sotto la tabulazione Layout, nella casella Pagine per foglio, digita il numero di pagine che vuoi stampare su un singolo foglio.

Nota che questo potrebbe variare a seconda dei tuoi sistemi operativi e del driver della stampante.

  4. Clicca su OK.

Per impostare PhotoRecord

  1. Dal menu Modifica, seleziona Preferenze....

  2. Alla voce Stampa in corso, togli il segno di spunta dalla casella Spooling di ogni pagina come processo di stampa separato.

  3. Clicca su OK.

Quando sono state impostate entrambe queste opzioni, la stampante accumulerà le pagine che invii alla stampa (fino alla quantità indicata nel driver della stampante) e le incorporerà in un unico lavoro di stampa, invece di trattare ogni pagina come un singolo lavoro di stampa.

Stampa dell'album

Uso del dialogo Preferenze

Stampa di pagine album multiple su un singolo foglio

Questa funzione viene spesso definita stampa n-su.

Cos è la stampa n-su ?

La stampa n-su è una funzione supportata da vari driver di stampanti il che ti consente di stampare pagine multiple di un album su un singolo foglio di carta. Questo ti offre una impressione complessiva dell'aspetto delle pagine una volta stampate. Per farlo in PhotoRecord (poiché questa non è una funzione PhotoRecord), dovrai indicare sia al driver della stampante sia a PhotoRecord cosa vuoi fare.

Esempio di stampa n-su

Uso di stampa n-su in PhotoRecord

Consiglio utile
Complessivamente, ci vuole lo stesso tempo sia per stampare pagine n in un unico lavoro di stampa di pagine n a parte sia per stamparle separatamente. Ma potresti pensare che non stia accadendo nulla perché non vi è un responso immediato dalla stampante. Ricorda che la stampante deve accumulare le pagine di album multiple in un unico lavoro prima di poterle stampare.


Disintallazione di PhotoRecord

Consulta il file leggimi nella cartella PhotoRec per informazioni su come disinstallare PhotoRecord. Il file si trova nel Menu Guida.


Uso del dialogo Informazioni su PhotoRecord

La casella di dialogo Informazioni su PhotoRecord visualizza informazioni sulle versioni di software e sul copyright in merito a PhotoRecord. Potresti dover fornire tali informazioni quando richiedi assistenza tecnica.

Puoi anche collegarti al sito web di PhotoRecord da tale casella di dialogo.


Uso del dialogo Opzioni rilegatura

La finestra di dialogo Opzioni rilegatura è disponibile solo per gli album in forma libera. Essa consente di:

  • Impostare le opzioni di rilegatura

  • Visualizzare in anteprima il formato di rilegatura selezionato.

Rilegatura dell'album

  1. Alla voce Lato rilegatura selezionare il tipo di rilegatura desiderata. Le diverse opzioni di rilegatura vengono visualizzate nell'area di anteprima man mano che vengono selezionate. Per maggiori informazioni, consultare Rilegatura album in forma libera.

  2. Alla voce Foto per pagina, selezionare il numero di pagine d'album da stampare per ogni foglio di carta. Se Pagine per foglio è maggiore di 1, i margini che appariranno nella finestra di dialogo Imposta i margini della pagina corrisponderanno a quelli di una pagina d'album e non di un foglio di carta da stampare.

Consiglio utile
Per modificare l'orientamento della pagina da orizzontale a verticale o viceversa, andare a [image] Seleziona carta.

  3. Clicca su OK.


Uso del dialogo Cambia...

  1. Seleziona un nuovo colore dai colori consigliati che sono visualizzati, oppure clicca Personalizzato... per personalizzare un colore.

  2. Personalizza il colore a piacere.

  3. Prima di confermare le modifiche cromatiche, controlla a priori l'effetto del colore nella finestra di anteprima.

  4. Clicca su OK per applicare il nuovo colore all'album, oppure clicca su Annulla per ripristinare il colore iniziale.

Queste opzioni sono attive solo se le illustrazioni possono usare Effetti Decorativi (illustrazioni identificate con il simbolo [image] ).

  1. Rivedi le immagini attualmente selezionate.

  2. Aggiungi o rimuovi immagini a tuo piacimento.

  3. Aggiungi/Sostituisci- seleziona immagini supplementari o sostitutive dall'elenco a discesa. Puoi selezionarle da Clipart PhotoRecord oppure da tuoi file personali.

  4. Rimuovi - rimuove una immagine selezionata da Effetti Decorativi.

  5. Rimuovi tutte - rimuovi tutte le immagini attualmente selezionate.

  6. - specifica se una immagine selezionata debba o meno essere inclinata. L'angolo della inclinazione viene predefinito da PhotoRecord. Puoi solo attivarlo o disattivarlo. Un'immagine selezionata che è inclinata mostra questo simbolo.

  3. Seleziona Colore immagine dai colori visualizzati, oppure clicca su Personalizzato... per personalizzare i colori.
    Si visualizza il dialogo colore. Puoi cambiare i colori solo sulla clipart PhotoRecord, e non sulle tue immagini personali.

  4. Specifica le Configurazione effetti.

  5. Dimensioni immagine - Aumenta o riduce la dimensione dell'immagine selezionata usando il cursore, oppure digita un valore nella casella per testo.

  6. Spingi verso - seleziona dall'elenco a discesa per cambiare la direzione delle immagini.

    • Bordi - spinge le immagini verso il bordo delle illustrazioni.

    • Centro- spinge le immagini verso il centro delle illustrazioni.

    • Orientamento - spinge le illustrazioni in una determinata direzione. Digita un valore in gradi nella casella di testo.

  7. Forza spinta - aumenta o riduce la forza della spinta usando il cursore.

  5. Seleziona Reimposta per ripristinare le Impostazioni effetti nel loro stato iniziale, se necessario.

  6. Clicca su OK per applicare Effetti Decorativi all'album, oppure clicca su Annulla per ripristinare le impostazioni iniziali.

Consiglio utile
Prima di sperimentare con Effetti Decorativi, consigliamo di visualizzare la lezione PhotoRecord che dimostra le fasi di creazione e applicazione degli effetti. Alla lezione si accede dal menu Guida.

Uso del dialogo Cambia...

Usa questo dialogo per cambiare il colore delle illustrazioni o per applicare Effetti Decorativi alle illustrazioni selezionate. L'effettivo titolo del dialogo mostrerà il tipo di illustrazioni che stai cambiando. Ad esempio, se stai cambiando il colore di uno sfondo il titolo del dialogo è Cambia sfondo.

Modifica colori

Uso di Effetti Decorativi


Uso del dialogo Importa foto

Usa il dialogo prelievo foto per:

  • Prelevare foto e importarle nell'album. I tipi di foto file che puoi prelevare comprendono .bmp, .fpx, .jpg, .tif, .pcd, e .png.

  • Visualizzare in anteprima le foto in modo da mettere nell'album solo le foto desiderate.

Importa foto

  1. Consulta le directory per selezionare le foto che vuoi prelevare.
    Le opzioni per la selezione di foto vengono impostate nella finestra di dialogo Preferenze.

  2. Una volta completata la selezione, clicca su OK.
    Le foto selezionate vengono imposte nell'album attuale.


Uso del dialogo Individua foto

Usare questa finestra di dialogo per trovare foto mancanti dai vostri album. Vi sono varie ragioni per cui PhotoRecord potrebbe informarvi che mancano delle foto in fase di apertura di un album. Ad esempio, il file della foto potrebbe essere stato cancellato o spostato in un'altra directory durante una riorganizzazione dei file, oppure il suo nome potrebbe essere stato cambiato.

  1. Sfoglia le directory per trovare la foto mancante.

  2. Evidenzia la foto o digitane il nome nella casella Nome file.

  3. Clicca su OK.

Consiglio utile
È sconsigliato spostare o cambiare il nome delle foto che sono state inserite in un album. Ciò spezza il collegamento tra album e foto.


Uso del dialogo Esegui copie

Usa il dialogo Creazione copie per aggiungere copie multiple di una foto selezionata al tuo album. Eventuali modifiche apportate alla foto originale, ad esempio ritaglio o aggiunta di una didascalia, vengono conservate.

  1. Seleziona una foto nella finestra album.

  2. Digita il numero di copie desiderato nella casella Numero di copie.

  3. Clicca su OK.
    La foto viene copiata il numero specificato di volte e posizionata alla fine dell'album.


Uso del dialogo Apri album

Usa la finestra di dialogo Apri album per selezionare ed aprire un album preesistente di PhotoRecord. Gli album di PhotoRecord hanno l'estensione .alb.

  1. Sfoglia le directory per selezionare l'album da aprire.

  2. Evidenzia il nome dell'album.
    Oppure
    Digita il nome dell'album nella casella Nome file.

  3. Clicca su OK.


Uso del dialogo Photo Viewer

  1. Seleziona [image] Ritaglia.

  2. Posiziona il simbolo ritaglio nell'angolo in alto a sinistra dell'area da ritagliare, poi trascinalo in senso orizzontale e verso il basso per individuare l'area da ritagliare.

  3. Rilascia il comando del mouse.

  4. Usa Annulla per annullare eventuali modifiche.

Consiglio utile
PhotoRecord non cancella le parti non ritagliate della foto. Puoi ripristinarle in qualsiasi momento.

I comandi Ruota a sinistra e Ruota a destra ti consentono di ruotare la foto di 90 gradi alla volta all'interno della sua cornice.

  1. Seleziona [image] Ruota a sinistra per ruotare la foto a sinistra.

  2. Seleziona [image] Ruota a destra per ruotare la foto a destra.

  3. Usa Annulla per annullare eventuali modifiche.

  1. Seleziona [image] Modifica per aprire il photo editor esterno definito nelle Preferenze. Se un editor non è definito, viene usato l'editor predefinito di Windows.

  2. Quando scegli il photo editor esterno torni a Photo Viewer e tutte le modifiche vengono rispecchiato in PhotoRecord.

Annulla - inverte l'ultima operazione di modifica.

Ripeti ripete l'operazione di modifica annullata per ultima.

Questi comandi incidono sulle operazioni che hai eseguito in Photo Viewer. Essi non annullano operazioni eseguite nella finestra album.

  1. Spunta la casella Usa correzione immagini per regolare la luminosità, il contrasto e il colore (saturazione) della foto.

  2. Seleziona Applica Pagina per applicare correzioni ad altre foto sulla stessa pagina.

  3. Seleziona Applica Album per apportare le correzioni a tutte le foto nell'intero album.

  4. Usa Annulla per annullare eventuali modifiche.

Ridimensiona il Photo Viewer a piacimento posizionando il cursore sul bordo della finestra finché diventa [image] poi trascinalo per ridurre o ingrandire la finestra.

Il ridimensionamento della finestra non riproduce in scala la foto al suo interno; esso rivela più della foto (se si ingrandisce), o ne nasconde di più (se si riduce). Quando non è rimasto nulla della foto da rivelare, la finestra non può più essere ingrandita.

Uso del dialogo Photo Viewer

Usa il dialogo Photo Viewer per visualizzare e lavorare una foto singola.

Ritaglio di una foto

Rotazione di una foto

Modifica della foto in un photo editor esterno

Annullamento e ripetizione di operazioni nel PhotoViewer

Ottimizzazione di una foto per ottenere la stampa migliore

Ridimensionamento del Photo Viewer

Consiglio utile
Non puoi visualizzare clipart o testo nel Photo Viewer.


Uso del dialogo Preferenze

Usa questo dialogo per impostare le preferenze di PhotoRecord che soddisfano le tue esigenze.

  • Percorso editor di foto
    PhotoRecord ti consente di usare un altro photo editor per modificare foto a tuo piacimento. Scegli Sfoglia... per ricercare nell'hard drive l'applicazione desiderata o per digitare un percorso nell'apposita casella.

  • Scegli la direzione in cui vuoi ruotare la fotocamera quando fai foto verticali
    Scegli [image] Ruota a sinistra o [image] Ruota a destra per indicare la direzione in cui vuoi puntare la fotocamera. Negli album con foto di dimensioni fisse, album a mosaico o album a carta perforata, il sistema ruoterà automaticamente foto di formato verticale se non rientrano nella posizione loro assegnata.

  • Selezione di foto
    Scegliere come si desidera selezionare le foto mentre queste vengono importate nel vostro album.

Selezione/deselezione
Cliccare su una foto per selezionarla. Le altre foto su cui si clicca successivamente verranno aggiunte alla selezione attuale. Cliccare su una foto selezionata in precedenza per deselezionarla.

Selezione standard di Windows
Cliccare su una foto per selezionarla. Cliccando successivamente su un'altra foto fa sì che quest'ultima venga selezionata mentre la foto precedente viene deselezionata. Per selezionare più di una foto, tenere premuto il tasto Shift o Ctrl mentre le foto vengono selezionate. Per selezionare una serie di foto, tenere premuto il tasto Shift mentre queste vengono selezionate.

  • Spooling di ogni pagina come processo di stampa separato
    Spunta questa casella per stampare ogni pagina dell'album come singolo compito stampa, oppure togli il segno di spunta per stampare l'album come un unico compito stampa. I lavori di stampa individuali si effettuano con maggiore rapidità, ma alcune operazioni più complesse quali la stampa n-su potrebbero non riuscire nel modo desiderato. Togli il segno di spunta dalla casella di controllo se incontri problemi di stampa.

  • Unità di misura
    Seleziona tra unità di misura metriche e imperiali (millimetri o pollici).


Uso del dialogo Nuovo layout album

Questo dialogo è disponibile solo per un album in Forma Libera.

  1. Alla voce Foto per pagina, digita il numero di foto che vuoi che appaiano su ciascuna pagina.

  2. Clicca su OK.

La modifica del numero di foto che deve apparire su ciascuna pagina provoca la ripetizione del layout dell'album, in tutto o in parte, a seconda del punto da te selezionato per applicare il nuovo layout all'album.

  • Menu album > Nuovo layout per intero album..., ti consente di cambiare il numero di foto per pagina per nell'intero album.

  • Menu (con cliccata a destra) pagina album > Ri-disponi album da questa pagina in poi..., ti consente di specificare il numero di foto che desideri sulla pagina selezionata e su ogni pagina successiva.


Uso del dialogo Salva col nome

Usa questa finestra di dialogo per

  • Salvare un nuovo album. Questa finestra di dialogo appare anche quando si è cliccato sul tasto Salva e l'album non esiste ancora.

  • Salva l'album attuale in una nuova posizione.

  • Cambia il nome ad un album già esistente.

Salvataggio di un nuovo album

  1. Sfoglia per selezionare la cartella in cui si vuole salvare il nuovo album o quello cui è stato cambiato il nome.

  2. Digita il nome dell'album nella casella di testo Nome file.

  3. Clicca su OK.


Uso del dialogo Da un clipart...

Usa questo dialogo per selezionare clipart PhotoRecord da usare in Effetti Decorativi.

  1. Sfoglia per selezionare la categoria di clipart.

  2. Seleziona la clipart desiderata dai thumbnail selezionati.

  3. Seleziona OK.


Uso del dialogo Seleziona una tua immagine

Usa questa finestra di dialogo per selezionare tue immagini grafiche da usare in Effetti Decorativi. Puoi selezionare un solo file immagini per volta.

  1. Sfoglia le tue directory per selezionare una foto.

  2. Seleziona un'immagine evidenziandola o digitando il suo nome nella casella Nome file.

  3. Seleziona una Maschera immagine.
    La maschera viene posizionata sopra il centro dell'immagine.

Consiglio utile
Le immagini non mascherate hanno spesso un aspetto poco piacevole quando vengono utilizzate in Effetti decorativi.

  4. Se necessario, rifila l'immagine cliccando sulla parte selezionata dell'immagine e trascinandola, usando la casella Ritaglia immagine.

  5. Clicca su OK.


Uso del dialogo imposta margini pagina

  1. Per personalizzare i margini, alla voce Margini personalizzati seleziona una delle seguenti opzioni:

  2. Metà superiore - viene stampata solo la metà superiore della pagina.

  3. Metà inferiore - viene stampata solo la metà inferiore della pagina.

  4. Metà sinistra - viene stampata solo la metà di sinistra della pagina.

  5. Metà destra- viene stampata solo la metà di destra della pagina.

Consiglio utile
La stampa di mezze pagine è ideale per stampare su biglietti di auguri o per piegare la pagina stampata e trasformarla in un biglietto di auguri.

  2. Se necessario, seleziona Margini predefiniti per reimpostare i margini predefiniti originali.

  3. Alla voce Centro, seleziona se le pagine devono essere centrate orizzontalmente o verticalmente sul foglio di carta.

  4. Alla voce Attuale accetta i valori predefiniti o specifica ciascun margine usando le singole caselle, Sinistra, Destra, In alto e In basso. I margini minimi consigliati per la stampante selezionata sono indicati a fianco.

  5. Clicca su OK.

Se si usa Stampa senza bordi, verifica che i margini siano impostati su 0. Ciò fa sì che lo sfondo venga stampato oltre il bordo della pagina.

Uso del dialogo Imposta Margini Pagina

Usa la finestra di dialogo Imposta margini pagina per:

  • Accettare i margini predefiniti, specificare le misure di singoli margini o selezionare margini personalizzati.

  • Specificare se l'album deve essere centrato verticalmente o orizzontalmente su una pagina.

La casella Anteprima visualizza una o più pagine dell'album nell'attuale orientamento (verticale o orizzontale) a seconda del tipo di album.

Impostazione margini pagina

Margini pagina e Stampa senza bordi


Domande più comuni

Nella finestra principale PhotoRecord:

  • Nell'area compiti, seleziona Importa foto, oppure

  • Sul menu file, seleziona Importa foto, oppure

  • Trascina foto da altri programmi (quali Windows Explorer o ZoomBrowser EX) e posizionale su PhotoRecord.

  • Per modificare il numero di foto per pagina, seleziona Nuovo layout per intero album... dal menu Album.

  • Per ridimensionare simultaneamente tutte le foto nell'album, clicca su Seleziona tutte sulla barra degli strumenti dell'album, poi usa il Photo Slider.

  • Per ridimensionare foto singole, fate una manovra di toggle tra ridimensionamento foto e rotazione foto cliccando sui relativi comandi - [image] e [image]. Poi trascina una delle frecce nella direzione desiderata (verso l'interno o verso l'esterno) finché la foto non sia delle dimensioni richieste.

  • Per ridimensionare una selezione di foto simultaneamente, seleziona le foto da ridimensionare, fate una manovra di toggle tra ridimensionamento foto e rotazione foto cliccando sui relativi comandi - [image] e [image].Poi trascina una delle frecce nella direzione desiderata (verso l'interno o verso l'esterno).

  • Per ruotare foto singole, fate una manovra di toggle tra ridimensionamento foto e rotazione foto cliccando sui relativi comandi - [image] e [image]. Poi trascina [image] nella direzione desiderata finché la foto non viene a trovarsi nell'angolazione richiesta.

  • Per ruotare una selezione di foto simultaneamente, seleziona le foto da ruotare, fate una manovra di toggle tra ridimensionamento foto e rotazione foto cliccando sui relativi comandi - [image] e [image]. Poi trascina [image] nella direzione desiderata. Tutte le foto selezionate verranno fatte ruotare con la stessa angolazione.

  1. Posiziona il cursore su uno sfondo pagina e clicca con il comando destro del mouse.

  2. Seleziona Cambia sfondo pagina dal menu con cliccata a destra.

  3. Seleziona lo sfondo desiderato.

  1. Posiziona il cursore su una foto e clicca con il comando destro del mouse.

  2. Seleziona Cambia cornice foto dal menu con cliccata a destra.

  3. Seleziona una cornice a piacere.

  1. Nella finestra album, seleziona la pagina di cui vuoi modificare il layout.

  2. Seleziona il comando Disposizioni... sulla barra degli strumenti della finestra album.

  3. Seleziona un layout dall'elenco visualizzato.

Se selezioni Foto a dimensioni fisse come tipo di album, puoi specificare una dimensione fissa per tutte le foto. PhotoRecord metterà tutte le foto possibili di queste dimensioni su ciascuna pagina con un margine attorno a ciascuna foto.

Per aggiungere una didascalia

  1. Nella finestra album, seleziona la foto.

  2. Nell'area compiti, seleziona Aggiungi titoli & didascalie.

  3. Digita la didascalia nella casella di testo.

Per modificare una didascalia esistente

  1. Colloca il cursore sulla didascalia e clicca con il comando destro del mouse.

  2. Seleziona Modifica dal menu con cliccata a destra.

  3. Modifica la didascalia o modifica il formato a piacere.

Per aggiungere un titolo

  1. Nella finestra album, seleziona la pagina.

  2. Nell'area compiti, seleziona Aggiungi titoli & didascalie.

  3. Digita il titolo nella casella di testo.

Per modificare un titolo esistente

  1. Posiziona il cursore sul titolo e clicca con il comando destro del mouse.

  2. Seleziona Modifica dal menu con cliccata a destra.

  3. Modifica il titolo e cambia il suo formato a piacere.

Sulla barra degli strumenti dell'area compiti, clicca su [image] Annulla.

La funzione Annulla è anche disponibile nel Photo Viewer.

Quando hai finito di disporre l'album nel modo desiderato, seleziona [image] Stampa nell'area compiti per iniziare la stampa.

Con la parte destra del mouse clicca si una foto o pagina singola, poi seleziona Aggiungi clipart dal menu con cliccata a destra.

  • Sul quadro di controllo Photo Viewer, seleziona la casella di controllo Usa correzione immagini. Puoi ottimizzare una singola foto, tutte le foto su una pagina o tutte le foto nell'album.

  • Puoi anche ottimizzare automaticamente nuove foto man mano che le porti in PhotoRecord spuntando la casella di controllo Correzione immagine per nuove foto nell'applicazione Importa foto.

  • Nel compito Stampa, seleziona la casella Usa Canon Vivid Photo. (Questa e’ soltanto disponibile con gli stampatori speciali di Canon.)

  1. Nella finestra album, seleziona lo sfondo, la cornice di foto o di testo o la clipart i cui colori vuoi modificare.

  2. Nell'area compiti, seleziona Decora Album.

  3. Seleziona la relativa icona (sfondo, cornice di foto o testo, clipart).

  4. Clicca Cambia... per visualizzare il dialogo Cambia.... Usa questo per modificare o personalizzare i colori.

Puoi aggiungere commenti e note a qualsiasi foto o pagina. Se lo desideri, puoi avere pagine che consistono di soli commenti o note.

Per aggiungere commenti o note

  1. Nella finestra album, seleziona la foto o la pagina.

  2. Nell'area compiti, seleziona Aggiungi titoli & didascalie.

  3. Digita il commento o la nota nella casella di testo.

Per modificare un commento o una nota esistenti

  1. Posiziona il cursore sul commento o sulla nota e clicca con la parte destra del mouse.

  2. Seleziona Modifica dal menu con cliccata a destra.

  3. Modifica il testo o cambia il formato a piacere.

Domande più comuni

Come faccio ad aggiungere foto ad un album?

Come faccio a fissare il numero di foto per pagina per l'album?

Posso ridimensionare le foto?

Posso ruotare le foto?

Come faccio a modificare lo sfondo pagina?

Come faccio a modificare le cornici delle foto?

Come faccio a variare il layout di singole pagine?

Posso stampare tutte le foto nelle stesse dimensioni?

Posso aggiungere una didascalia ad una foto?

Posso aggiungere un titolo ad una pagina?

Come faccio ad annullare le modifiche?

Come faccio a stampare l'album?

Come faccio ad aggiungere clipart all'album?

Come faccio ad ottenere i migliori risultati di stampa?

Come faccio a modificare i colori?

Posso inserire commenti o note nel mio album?


Foto mancanti

Quando apri un album esistente, potrebbe apparire un dialogo se PhotoRecord non riesce ad individuare una foto. Vi sono vari motivi per cui questo potrebbe accadere. Ad esempio, il file foto potrebbe essere stato trasferito in un'altra directory quando hai riorganizzato i tuoi file, oppure potresti avergli attribuito un nuovo nome o potresti averlo cancellato.

Hai le seguenti opzioni:

  • Seleziona Sì per trovare la nuova ubicazione dell'immagine.

  • Seleziona No per rimuovere l'immagine mancante dall'album.

  • Seleziona Annulla per interrompere il caricamento dell'album.

Consiglio utile
Non dovresti trasferire il file immagine di qualsiasi foto che hai posizionato nell'album o attribuirgli un altro nome. Ciò spezza il collegamento tra album e foto.


Uso della guida online

Questa è la principale guida PhotoRecord. Essa contiene:

Tabulazione indice-sommario

Tabulazione indice analitico

Tabulazione ricerca

Barra degli strumenti della guida

Clicca su questa tabulazione per visualizzare l'indice sommario nel riquadro di sinistra. L'argomento visualizzato e sempre evidenziato. Uso dell'indice-sommario per navigare attraverso la guida.

Questa icona rappresenta l'intestazione per una raccolta di argomenti. Clicca su questa per visualizzare un elenco degli argomenti in essa contenuti.

Questa icona rappresenta un argomento singolo. Clicca su di essa per visualizzare l'argomento nella finestra a destra.

Clicca su questa tabulazione e digita la parola chiave che desideri ricercare. Verranno elencati tutti gli argomenti che comprendono tale parola chiave. Le parole chiave con le quali puoi effettuare la ricerca e gli argomenti correlati sono stati predefiniti.

Per visualizzare un argomento elencato, evidenzialo e clicca sul comando Visualizza.

Clicca su questa tabulazione e digita qualsiasi parola in base alla quale vuoi effettuare la ricerca. Verranno elencati tutti gli argomenti che comprendono tale parola. Questa viene definita ricerca testuale completa.

Per visualizzare un argomento, evidenzialo e clicca sul comando Visualizza.

Consiglio utile
La ricerca testuale completa ti consente di effettuare una ricerca in base alla parola da te scelta. Tuttavia, questa può impiegare più tempo per mostrare i risultati.

Clicca su queste icone per nascondere o mostrare l'indice-sommario.

Clicca su queste icone per tornare a precedenti voci della guida.

Clicca su questa icona per visualizzare una casella Stampa argomenti in modo da poter stampare l'argomento selezionato o stampare l'argomento selezionato e tutti i suoi subargomenti.

Produrre il tuo primo album offre semplici procedure per:

  • Prelevare foto,

  • Selezionare il tipo di album desiderato, e

  • Stampare il primo album PhotoRecord.

Inoltre spiega brevemente i diversi tipi di album e offre collegamenti a informazioni più dettagliate.

La lezione ti consente di iniziare subito ad usare PhotoRecord. Essa si visualizza automaticamente la prima volta che avvii PhotoRecord.

Una volta che hai acquistato dimestichezza con PhotoRecord, puoi disattivare la lezione. Comunque puoi sempre rivisitarla tramite il menu Guida.

Alcune domande frequenti su PhotoRecord sono incluse nella guida. Si può accedere ad altre FAQ tramite il sito web di PhotoRecord al recapito www.photorecord.com.

Il file Leggimi contiene informazioni aggiornate su recenti modifiche di PhotoRecord, nonché informazioni sulla installazione e sulla disinstallazione. Questa opzione menu Guida apre il file readme che potrai leggere.

Questo è un esempio di testo a discesa. Come puoi vedere, basta cliccare una volta su un collegamento per visualizzare altro testo. Clicca sul collegamento una seconda volta per fare sparire il testo in più.

Uso della guida online

I seguenti tipi di Guida sono disponibili in PhotoRecord 2.0.

Sommario e indice

Produrre il tuo primo album

Visualizza la lezione PhotoRecord...

Domande frequenti

Visualizza il file Leggimi...

Consiglio utile
In seno alla guida puoi usare menu a discesa e ipercollegamenti per visualizzare testo supplementare della guida. Per stampare testo a discesa, questo deve essere visualizzato sullo schermo.

Copyright

Guida PhotoRecord, Versione 2.2.0. Copyright © 2004, Canon Information Systems Research Australia P/L.

Marchi commerciali

Tutti i marchi e i nomi di prodotti sono marchi commerciali, marchi commerciali registrati o marchi di servizio delle rispettive società.


Informazioni sugli ipercollegamenti

Questo è un esempio di ipercollegamento. Quando clicchi su un ipercollegamento, si apre un argomento guida separato nella medesima finestra. Per tornare da dove sei partito, clicca sul comando indietro.